For the complete documentation index, see llms.txt. This page is also available as Markdown.

Competition Leaders

Competition statistical leaders are a list of persons for a statistic ranked from highest to lowest across an entire competition (multi-season). Each season's own qualification rules are applied to that season's data before aggregating and ranking across seasons.

competition statistical leaders

get
/handball/o/{organizationId}/statistics/leaders/for/{statistic}/in/competitions/{competitionId}

Return a list of the leading persons for a statistic in a competition, aggregated across all included seasons in that competition.

Required scopes
This endpoint requires the following scopes:
  • : Read any data from the organization down
Authorizations
OAuth2clientCredentialsRequired

You can create a JSON Web Token (JWT) using the token API call. Each token is given a set of scopes/permissions. Each endpoint has a scope/permission that it requires to run. If your token does not possess the correct scope then you will be unable to make the API call.

Token URL:
Path parameters
competitionIdstring · uuidRequired

The unique identifier of the competition

Example: 009e9276-5c80-11e8-9c2d-fa7ae01bbebc
organizationIdstring · min: 5 · max: 5Required

The unique identifier of the organization

Example: b1a23
statisticstring · max: 50Required

The name of the statistic

Example: points
Query parameters
entityIdstring · uuidOptional

The unique identifier of the team

Example: 009e9276-5c80-11e8-9c2d-fa7ae01bbebc
externalstringOptional

A comma separated list of fields that will instead be interpreted as an externalId. See External Ids for more information.

Example: entityId,personId
fieldsstringOptional

A comma separated list of fields to display. The response will only display these fields. See Partial Response section for more information.

Example: dob,firstName,organization(id),organizations[name], teams[name,details/metrics/*,tags(id)]
fixtureTypestring · enum · max: 50Optional

Type of match

  • ALL_STAR All Star
  • DEMONSTRATION Demonstration
  • FINAL Final
  • FRIENDLY Friendly
  • PLAYOFF Playoff
  • PRESEASON Pre Season
  • REGULAR Regular
Example: REGULARPossible values:
hideNullbooleanOptional

Don't display data fields with null values or empty structures

Example: true
homeAwaystring · enum · max: 50Optional

Where the result was

  • AWAY Away
  • HOME Home
Possible values:
includestringOptional

A comma separated list of resource types to include. See Resource Inclusion for more information.

Example: organizations,fixtures,entities
includeTotalCountbooleanOptional

Include the total number of records matching the filters.

Example: true
isPlayerbooleanOptional

Is the person a player?

isTeamOfficialbooleanOptional

Is the person a team official?

limitinteger · int32 · min: 1 · max: 1000Optional

The maximum number of records to return. See Pagination for more information.

Default: 10Example: 10
offsetinteger · int32Optional

The offset of the records. See Pagination for more information.

Example: 10
personIdstring · uuidOptional

The unique identifier of the person

Example: 009e9276-5c80-11e8-9c2d-fa7ae01bbebc
starterbooleanOptional

Is the person a starter in the match ?

winLossstring · enum · max: 50Optional

What the result was

  • DRAW Draw
  • LOSS Loss
  • WIN Win
Possible values:
Responses
200

Successful operation

application/json
get/handball/o/{organizationId}/statistics/leaders/for/{statistic}/in/competitions/{competitionId}
GET /v1/handball/o/{organizationId}/statistics/leaders/for/{statistic}/in/competitions/{competitionId} HTTP/1.1
Host: api.dc.connect.sportradar.com
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
{
  "meta": {
    "version": 1,
    "codeVersion": "d6cd1e2bd19e03a81132a23b2025920577f84e37",
    "code": 200,
    "time": "2018-06-05 23:43:41.227584+00:00",
    "fromCache": false,
    "count": 7,
    "limit": 10,
    "offset": 10,
    "generationTime": 0.011604
  },
  "links": {
    "self": "https://example.com",
    "next": "https://example.com",
    "previous": "https://example.com"
  },
  "included": {
    "resources": {
      "ANY_ADDITIONAL_PROPERTY": "league"
    }
  },
  "data": [
    {
      "personId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
      "person": {
        "resourceType": "persons",
        "id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
      },
      "organizationId": "9",
      "organization": {
        "resourceType": "organizations",
        "id": "9"
      },
      "competitionId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
      "competition": {
        "resourceType": "competitions",
        "id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
      },
      "statistics": {
        "airtimeMax": "text",
        "assists": null,
        "assistsPerMatch": null,
        "backCourtGoalsScored": null,
        "backCourtGoalsScoredPerMatch": null,
        "backCourtMissedShots": null,
        "backCourtMissedShotsPerMatch": null,
        "backCourtPostHits": null,
        "backCourtPostHitsPerMatch": null,
        "backCourtShootingAccuracy": 1,
        "backCourtShootingAccuracyPerMatch": null,
        "backCourtShots": null,
        "backCourtShotsPerMatch": null,
        "backCourtShotsBlocked": null,
        "backCourtShotsBlockedPerMatch": null,
        "backCourtShotsOnGoal": null,
        "backCourtShotsOnGoalPerMatch": null,
        "blocks": null,
        "blocksPerMatch": null,
        "blueCards": null,
        "blueCardsPerMatch": null,
        "breakThroughGoalsScored": null,
        "breakThroughGoalsScoredPerMatch": null,
        "breakThroughMissedShots": null,
        "breakThroughMissedShotsPerMatch": null,
        "breakThroughPostHits": null,
        "breakThroughPostHitsPerMatch": null,
        "breakThroughShootingAccuracy": 1,
        "breakThroughShootingAccuracyPerMatch": null,
        "breakThroughShots": null,
        "breakThroughShotsPerMatch": null,
        "breakThroughShotsBlocked": null,
        "breakThroughShotsBlockedPerMatch": null,
        "breakThroughShotsOnGoal": null,
        "breakThroughShotsOnGoalPerMatch": null,
        "cards": null,
        "cardsPerMatch": null,
        "distanceSpeedCategory1": null,
        "distanceSpeedCategory2": null,
        "distanceSpeedCategory3": null,
        "distanceSpeedCategory4": null,
        "distanceSpeedCategory5": null,
        "distanceTotal": null,
        "draws": null,
        "emptyNetGoalsScored": null,
        "expectedGoals": null,
        "expectedSaves": null,
        "fastBreakGoalsScored": null,
        "fastBreakGoalsScoredPerMatch": null,
        "fastBreakMissedShots": null,
        "fastBreakMissedShotsPerMatch": null,
        "fastBreakPostHits": null,
        "fastBreakPostHitsPerMatch": null,
        "fastBreakShootingAccuracy": 1,
        "fastBreakShootingAccuracyPerMatch": null,
        "fastBreakShots": null,
        "fastBreakShotsPerMatch": null,
        "fastBreakShotsBlocked": null,
        "fastBreakShotsBlockedPerMatch": null,
        "fastBreakShotsOnGoal": null,
        "fastBreakShotsOnGoalPerMatch": null,
        "fieldGoalsScored": null,
        "fieldGoalsScoredPerMatch": null,
        "fieldMissedShots": null,
        "fieldMissedShotsPerMatch": null,
        "fieldPostHits": null,
        "fieldPostHitsPerMatch": null,
        "fieldShootingAccuracy": 1,
        "fieldShootingAccuracyPerMatch": null,
        "fieldShots": null,
        "fieldShotsPerMatch": null,
        "fieldShotsBlocked": null,
        "fieldShotsBlockedPerMatch": null,
        "fieldShotsOnGoal": null,
        "fieldShotsOnGoalPerMatch": null,
        "fouls": null,
        "foulsPerMatch": null,
        "foulsDrawn": null,
        "foulsDrawnPerMatch": null,
        "fourMinuteSuspensions": null,
        "fourMinuteSuspensionsPerMatch": null,
        "games": null,
        "gamesStarted": null,
        "goalKeeperBackCourtGoalsAgainst": null,
        "goalKeeperBackCourtGoalsAgainstPerMatch": null,
        "goalKeeperBackCourtSaveAccuracy": 1,
        "goalKeeperBackCourtSaveAccuracyPerMatch": null,
        "goalKeeperBackCourtShotsAgainst": null,
        "goalKeeperBackCourtShotsAgainstPerMatch": null,
        "goalKeeperBackCourtShotsSaved": null,
        "goalKeeperBackCourtShotsSavedPerMatch": null,
        "goalKeeperBreakThroughGoalsAgainst": null,
        "goalKeeperBreakThroughGoalsAgainstPerMatch": null,
        "goalKeeperBreakThroughSaveAccuracy": 1,
        "goalKeeperBreakThroughSaveAccuracyPerMatch": null,
        "goalKeeperBreakThroughShotsAgainst": null,
        "goalKeeperBreakThroughShotsAgainstPerMatch": null,
        "goalKeeperBreakThroughShotsSaved": null,
        "goalKeeperBreakThroughShotsSavedPerMatch": null,
        "goalKeeperFastBreakGoalsAgainst": null,
        "goalKeeperFastBreakGoalsAgainstPerMatch": null,
        "goalKeeperFastBreakSaveAccuracy": 1,
        "goalKeeperFastBreakSaveAccuracyPerMatch": null,
        "goalKeeperFastBreakShotsAgainst": null,
        "goalKeeperFastBreakShotsAgainstPerMatch": null,
        "goalKeeperFastBreakShotsSaved": null,
        "goalKeeperFastBreakShotsSavedPerMatch": null,
        "goalKeeperFieldGoalsAgainst": null,
        "goalKeeperFieldGoalsAgainstPerMatch": null,
        "goalKeeperFieldSaveAccuracy": 1,
        "goalKeeperFieldSaveAccuracyPerMatch": null,
        "goalKeeperFieldShotsAgainst": null,
        "goalKeeperFieldShotsAgainstPerMatch": null,
        "goalKeeperFieldShotsSaved": null,
        "goalKeeperFieldShotsSavedPerMatch": null,
        "goalKeeperGoalsAgainst": null,
        "goalKeeperGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreCentreGoalsAgainst": null,
        "goalKeeperNineMetreCentreGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreCentreSaveAccuracy": 1,
        "goalKeeperNineMetreCentreSaveAccuracyPerMatch": null,
        "goalKeeperNineMetreCentreShotsAgainst": null,
        "goalKeeperNineMetreCentreShotsAgainstPerMatch": null,
        "goalKeeperNineMetreCentreShotsSaved": null,
        "goalKeeperNineMetreCentreShotsSavedPerMatch": null,
        "goalKeeperNineMetreGoalsAgainst": null,
        "goalKeeperNineMetreGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreLeftGoalsAgainst": null,
        "goalKeeperNineMetreLeftGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreLeftSaveAccuracy": 1,
        "goalKeeperNineMetreLeftSaveAccuracyPerMatch": null,
        "goalKeeperNineMetreLeftShotsAgainst": null,
        "goalKeeperNineMetreLeftShotsAgainstPerMatch": null,
        "goalKeeperNineMetreLeftShotsSaved": null,
        "goalKeeperNineMetreLeftShotsSavedPerMatch": null,
        "goalKeeperNineMetreRightGoalsAgainst": null,
        "goalKeeperNineMetreRightGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreRightSaveAccuracy": 1,
        "goalKeeperNineMetreRightSaveAccuracyPerMatch": null,
        "goalKeeperNineMetreRightShotsAgainst": null,
        "goalKeeperNineMetreRightShotsAgainstPerMatch": null,
        "goalKeeperNineMetreRightShotsSaved": null,
        "goalKeeperNineMetreRightShotsSavedPerMatch": null,
        "goalKeeperNineMetreSaveAccuracy": 1,
        "goalKeeperNineMetreSaveAccuracyPerMatch": null,
        "goalKeeperNineMetreShotsAgainst": null,
        "goalKeeperNineMetreShotsAgainstPerMatch": null,
        "goalKeeperNineMetreShotsSaved": null,
        "goalKeeperNineMetreShotsSavedPerMatch": null,
        "goalKeeperPivotGoalsAgainst": null,
        "goalKeeperPivotGoalsAgainstPerMatch": null,
        "goalKeeperPivotSaveAccuracy": 1,
        "goalKeeperPivotSaveAccuracyPerMatch": null,
        "goalKeeperPivotShotsAgainst": null,
        "goalKeeperPivotShotsAgainstPerMatch": null,
        "goalKeeperPivotShotsSaved": null,
        "goalKeeperPivotShotsSavedPerMatch": null,
        "goalKeeperSaveAccuracy": 1,
        "goalKeeperSaveAccuracyPerMatch": null,
        "goalKeeperSecondsPlayed": null,
        "goalKeeperSecondsPlayedPerMatch": null,
        "goalKeeperSevenMetreGoalsAgainst": null,
        "goalKeeperSevenMetreGoalsAgainstPerMatch": null,
        "goalKeeperSevenMetreSaveAccuracy": 1,
        "goalKeeperSevenMetreSaveAccuracyPerMatch": null,
        "goalKeeperSevenMetreShotsAgainst": null,
        "goalKeeperSevenMetreShotsAgainstPerMatch": null,
        "goalKeeperSevenMetreShotsSaved": null,
        "goalKeeperSevenMetreShotsSavedPerMatch": null,
        "goalKeeperShotsAgainst": null,
        "goalKeeperShotsAgainstPerMatch": null,
        "goalKeeperShotsPerGoalsAgainst": null,
        "goalKeeperShotsSaved": null,
        "goalKeeperShotsSavedPerMatch": null,
        "goalKeeperSixMetreCentreGoalsAgainst": null,
        "goalKeeperSixMetreCentreGoalsAgainstPerMatch": null,
        "goalKeeperSixMetreCentreSaveAccuracy": 1,
        "goalKeeperSixMetreCentreSaveAccuracyPerMatch": null,
        "goalKeeperSixMetreCentreShotsAgainst": null,
        "goalKeeperSixMetreCentreShotsAgainstPerMatch": null,
        "goalKeeperSixMetreCentreShotsSaved": null,
        "goalKeeperSixMetreCentreShotsSavedPerMatch": null,
        "goalKeeperSixMetreGoalsAgainst": null,
        "goalKeeperSixMetreGoalsAgainstPerMatch": null,
        "goalKeeperSixMetreLeftGoalsAgainst": null,
        "goalKeeperSixMetreLeftGoalsAgainstPerMatch": null,
        "goalKeeperSixMetreLeftSaveAccuracy": 1,
        "goalKeeperSixMetreLeftSaveAccuracyPerMatch": null,
        "goalKeeperSixMetreLeftShotsAgainst": null,
        "goalKeeperSixMetreLeftShotsAgainstPerMatch": null,
        "goalKeeperSixMetreLeftShotsSaved": null,
        "goalKeeperSixMetreLeftShotsSavedPerMatch": null,
        "goalKeeperSixMetreRightGoalsAgainst": null,
        "goalKeeperSixMetreRightGoalsAgainstPerMatch": null,
        "goalKeeperSixMetreRightSaveAccuracy": 1,
        "goalKeeperSixMetreRightSaveAccuracyPerMatch": null,
        "goalKeeperSixMetreRightShotsAgainst": null,
        "goalKeeperSixMetreRightShotsAgainstPerMatch": null,
        "goalKeeperSixMetreRightShotsSaved": null,
        "goalKeeperSixMetreRightShotsSavedPerMatch": null,
        "goalKeeperSixMetreSaveAccuracy": 1,
        "goalKeeperSixMetreSaveAccuracyPerMatch": null,
        "goalKeeperSixMetreShotsAgainst": null,
        "goalKeeperSixMetreShotsAgainstPerMatch": null,
        "goalKeeperSixMetreShotsSaved": null,
        "goalKeeperSixMetreShotsSavedPerMatch": null,
        "goalKeeperWingGoalsAgainst": null,
        "goalKeeperWingGoalsAgainstPerMatch": null,
        "goalKeeperWingLeftGoalsAgainst": null,
        "goalKeeperWingLeftGoalsAgainstPerMatch": null,
        "goalKeeperWingLeftSaveAccuracy": 1,
        "goalKeeperWingLeftSaveAccuracyPerMatch": null,
        "goalKeeperWingLeftShotsAgainst": null,
        "goalKeeperWingLeftShotsAgainstPerMatch": null,
        "goalKeeperWingLeftShotsSaved": null,
        "goalKeeperWingLeftShotsSavedPerMatch": null,
        "goalKeeperWingRightGoalsAgainst": null,
        "goalKeeperWingRightGoalsAgainstPerMatch": null,
        "goalKeeperWingRightSaveAccuracy": 1,
        "goalKeeperWingRightSaveAccuracyPerMatch": null,
        "goalKeeperWingRightShotsAgainst": null,
        "goalKeeperWingRightShotsAgainstPerMatch": null,
        "goalKeeperWingRightShotsSaved": null,
        "goalKeeperWingRightShotsSavedPerMatch": null,
        "goalKeeperWingSaveAccuracy": 1,
        "goalKeeperWingSaveAccuracyPerMatch": null,
        "goalKeeperWingShotsAgainst": null,
        "goalKeeperWingShotsAgainstPerMatch": null,
        "goalKeeperWingShotsSaved": null,
        "goalKeeperWingShotsSavedPerMatch": null,
        "goalsScored": null,
        "goalsScoredPerMatch": null,
        "handballPerformanceIndex": null,
        "losses": null,
        "matchesPlayed": null,
        "minutes": "text",
        "minutesPerMatch": "text",
        "missedShots": null,
        "missedShotsPerMatch": null,
        "nineMetreCentreGoalsScored": null,
        "nineMetreCentreGoalsScoredPerMatch": null,
        "nineMetreCentreMissedShots": null,
        "nineMetreCentreMissedShotsPerMatch": null,
        "nineMetreCentrePostHits": null,
        "nineMetreCentrePostHitsPerMatch": null,
        "nineMetreCentreShootingAccuracy": 1,
        "nineMetreCentreShootingAccuracyPerMatch": null,
        "nineMetreCentreShots": null,
        "nineMetreCentreShotsPerMatch": null,
        "nineMetreCentreShotsBlocked": null,
        "nineMetreCentreShotsBlockedPerMatch": null,
        "nineMetreCentreShotsOnGoal": null,
        "nineMetreCentreShotsOnGoalPerMatch": null,
        "nineMetreGoalsScored": null,
        "nineMetreGoalsScoredPerMatch": null,
        "nineMetreLeftGoalsScored": null,
        "nineMetreLeftGoalsScoredPerMatch": null,
        "nineMetreLeftMissedShots": null,
        "nineMetreLeftMissedShotsPerMatch": null,
        "nineMetreLeftPostHits": null,
        "nineMetreLeftPostHitsPerMatch": null,
        "nineMetreLeftShootingAccuracy": 1,
        "nineMetreLeftShootingAccuracyPerMatch": null,
        "nineMetreLeftShots": null,
        "nineMetreLeftShotsPerMatch": null,
        "nineMetreLeftShotsBlocked": null,
        "nineMetreLeftShotsBlockedPerMatch": null,
        "nineMetreLeftShotsOnGoal": null,
        "nineMetreLeftShotsOnGoalPerMatch": null,
        "nineMetreMissedShots": null,
        "nineMetreMissedShotsPerMatch": null,
        "nineMetrePostHits": null,
        "nineMetrePostHitsPerMatch": null,
        "nineMetreRightGoalsScored": null,
        "nineMetreRightGoalsScoredPerMatch": null,
        "nineMetreRightMissedShots": null,
        "nineMetreRightMissedShotsPerMatch": null,
        "nineMetreRightPostHits": null,
        "nineMetreRightPostHitsPerMatch": null,
        "nineMetreRightShootingAccuracy": 1,
        "nineMetreRightShootingAccuracyPerMatch": null,
        "nineMetreRightShots": null,
        "nineMetreRightShotsPerMatch": null,
        "nineMetreRightShotsBlocked": null,
        "nineMetreRightShotsBlockedPerMatch": null,
        "nineMetreRightShotsOnGoal": null,
        "nineMetreRightShotsOnGoalPerMatch": null,
        "nineMetreShootingAccuracy": 1,
        "nineMetreShootingAccuracyPerMatch": null,
        "nineMetreShots": null,
        "nineMetreShotsPerMatch": null,
        "nineMetreShotsBlocked": null,
        "nineMetreShotsBlockedPerMatch": null,
        "nineMetreShotsOnGoal": null,
        "nineMetreShotsOnGoalPerMatch": null,
        "passivePlay": null,
        "pivotGoalsScored": null,
        "pivotGoalsScoredPerMatch": null,
        "pivotMissedShots": null,
        "pivotMissedShotsPerMatch": null,
        "pivotPostHits": null,
        "pivotPostHitsPerMatch": null,
        "pivotShootingAccuracy": 1,
        "pivotShootingAccuracyPerMatch": null,
        "pivotShots": null,
        "pivotShotsPerMatch": null,
        "pivotShotsBlocked": null,
        "pivotShotsBlockedPerMatch": null,
        "pivotShotsOnGoal": null,
        "pivotShotsOnGoalPerMatch": null,
        "postHits": null,
        "postHitsPerMatch": null,
        "redCards": null,
        "redCardsPerMatch": null,
        "sevenMetreGoalsScored": null,
        "sevenMetreGoalsScoredPerMatch": null,
        "sevenMetreMissedShots": null,
        "sevenMetreMissedShotsPerMatch": null,
        "sevenMetrePenaltiesAwarded": null,
        "sevenMetrePenaltiesAwardedPerMatch": null,
        "sevenMetrePenaltiesCaused": null,
        "sevenMetrePenaltiesCausedPerMatch": null,
        "sevenMetrePenaltyFouls": null,
        "sevenMetrePenaltyFoulsPerMatch": null,
        "sevenMetrePostHits": null,
        "sevenMetrePostHitsPerMatch": null,
        "sevenMetreShootingAccuracy": 1,
        "sevenMetreShootingAccuracyPerMatch": null,
        "sevenMetreShots": null,
        "sevenMetreShotsPerMatch": null,
        "sevenMetreShotsBlocked": null,
        "sevenMetreShotsBlockedPerMatch": null,
        "sevenMetreShotsOnGoal": null,
        "sevenMetreShotsOnGoalPerMatch": null,
        "shootingAccuracy": 1,
        "shootingAccuracyPerMatch": null,
        "shootOuts": null,
        "shootOutsPerMatch": null,
        "shootOutsMade": null,
        "shootOutsMadePerMatch": null,
        "shootOutsMissed": null,
        "shootOutsMissedPerMatch": null,
        "shootOutsSaved": null,
        "shootOutsSavedPerMatch": null,
        "shots": null,
        "shotsPerMatch": null,
        "shotsBlocked": null,
        "shotsBlockedPerMatch": null,
        "shotsOnGoal": null,
        "shotsOnGoalPerMatch": null,
        "shotsSavedByGoalKeeper": null,
        "shotsSavedByGoalKeeperPerMatch": null,
        "sixMetreCentreGoalsScored": null,
        "sixMetreCentreGoalsScoredPerMatch": null,
        "sixMetreCentreMissedShots": null,
        "sixMetreCentreMissedShotsPerMatch": null,
        "sixMetreCentrePostHits": null,
        "sixMetreCentrePostHitsPerMatch": null,
        "sixMetreCentreShootingAccuracy": 1,
        "sixMetreCentreShootingAccuracyPerMatch": null,
        "sixMetreCentreShots": null,
        "sixMetreCentreShotsPerMatch": null,
        "sixMetreCentreShotsBlocked": null,
        "sixMetreCentreShotsBlockedPerMatch": null,
        "sixMetreCentreShotsOnGoal": null,
        "sixMetreCentreShotsOnGoalPerMatch": null,
        "sixMetreGoalsScored": null,
        "sixMetreGoalsScoredPerMatch": null,
        "sixMetreLeftGoalsScored": null,
        "sixMetreLeftGoalsScoredPerMatch": null,
        "sixMetreLeftMissedShots": null,
        "sixMetreLeftMissedShotsPerMatch": null,
        "sixMetreLeftPostHits": null,
        "sixMetreLeftPostHitsPerMatch": null,
        "sixMetreLeftShootingAccuracy": 1,
        "sixMetreLeftShootingAccuracyPerMatch": null,
        "sixMetreLeftShots": null,
        "sixMetreLeftShotsPerMatch": null,
        "sixMetreLeftShotsBlocked": null,
        "sixMetreLeftShotsBlockedPerMatch": null,
        "sixMetreLeftShotsOnGoal": null,
        "sixMetreLeftShotsOnGoalPerMatch": null,
        "sixMetreMissedShots": null,
        "sixMetreMissedShotsPerMatch": null,
        "sixMetrePostHits": null,
        "sixMetrePostHitsPerMatch": null,
        "sixMetreRightGoalsScored": null,
        "sixMetreRightGoalsScoredPerMatch": null,
        "sixMetreRightMissedShots": null,
        "sixMetreRightMissedShotsPerMatch": null,
        "sixMetreRightPostHits": null,
        "sixMetreRightPostHitsPerMatch": null,
        "sixMetreRightShootingAccuracy": 1,
        "sixMetreRightShootingAccuracyPerMatch": null,
        "sixMetreRightShots": null,
        "sixMetreRightShotsPerMatch": null,
        "sixMetreRightShotsBlocked": null,
        "sixMetreRightShotsBlockedPerMatch": null,
        "sixMetreRightShotsOnGoal": null,
        "sixMetreRightShotsOnGoalPerMatch": null,
        "sixMetreShootingAccuracy": 1,
        "sixMetreShootingAccuracyPerMatch": null,
        "sixMetreShots": null,
        "sixMetreShotsPerMatch": null,
        "sixMetreShotsBlocked": null,
        "sixMetreShotsBlockedPerMatch": null,
        "sixMetreShotsOnGoal": null,
        "sixMetreShotsOnGoalPerMatch": null,
        "speedDistancePerTime": null,
        "speedMax": null,
        "steals": null,
        "stealsPerMatch": null,
        "stopFouls": null,
        "stopFoulsPerMatch": null,
        "stopFoulsDrawn": null,
        "stopFoulsDrawnPerMatch": null,
        "substitutions": null,
        "substitutionsPerMatch": null,
        "suspensions": null,
        "suspensionsPerMatch": null,
        "technicalBallFaults": null,
        "technicalBallFaultsPerMatch": null,
        "technicalFaults": null,
        "technicalFaultsPerMatch": null,
        "technicalRuleFaults": null,
        "technicalRuleFaultsPerMatch": null,
        "timeOnPlayingField": "text",
        "timeBallPossession": "text",
        "timePlayed": null,
        "timePlayedPerMatch": null,
        "turnovers": null,
        "turnoversPerMatch": null,
        "twoMinuteSuspensions": null,
        "twoMinuteSuspensionsPerMatch": null,
        "wingGoalsScored": null,
        "wingGoalsScoredPerMatch": null,
        "wingLeftGoalsScored": null,
        "wingLeftGoalsScoredPerMatch": null,
        "wingLeftMissedShots": null,
        "wingLeftMissedShotsPerMatch": null,
        "wingLeftPostHits": null,
        "wingLeftPostHitsPerMatch": null,
        "wingLeftShootingAccuracy": 1,
        "wingLeftShootingAccuracyPerMatch": null,
        "wingLeftShots": null,
        "wingLeftShotsPerMatch": null,
        "wingLeftShotsBlocked": null,
        "wingLeftShotsBlockedPerMatch": null,
        "wingLeftShotsOnGoal": null,
        "wingLeftShotsOnGoalPerMatch": null,
        "wingMissedShots": null,
        "wingMissedShotsPerMatch": null,
        "wingPostHits": null,
        "wingPostHitsPerMatch": null,
        "wingRightGoalsScored": null,
        "wingRightGoalsScoredPerMatch": null,
        "wingRightMissedShots": null,
        "wingRightMissedShotsPerMatch": null,
        "wingRightPostHits": null,
        "wingRightPostHitsPerMatch": null,
        "wingRightShootingAccuracy": 1,
        "wingRightShootingAccuracyPerMatch": null,
        "wingRightShots": null,
        "wingRightShotsPerMatch": null,
        "wingRightShotsBlocked": null,
        "wingRightShotsBlockedPerMatch": null,
        "wingRightShotsOnGoal": null,
        "wingRightShotsOnGoalPerMatch": null,
        "wingShootingAccuracy": 1,
        "wingShootingAccuracyPerMatch": null,
        "wingShots": null,
        "wingShotsPerMatch": null,
        "wingShotsBlocked": null,
        "wingShotsBlockedPerMatch": null,
        "wingShotsOnGoal": null,
        "wingShotsOnGoalPerMatch": null,
        "wins": null,
        "yellowCards": null,
        "yellowCardsPerMatch": null
      }
    }
  ]
}

competition statistical leader summary

get
/handball/o/{organizationId}/statistics/leaders/in/competitions/{competitionId}

Return a summary of the leading persons for a number of statistics in a competition. Only the requested statistic is returned within the 'statistics' object of each row.

Required scopes
This endpoint requires the following scopes:
  • : Read any data from the organization down
Authorizations
OAuth2clientCredentialsRequired

You can create a JSON Web Token (JWT) using the token API call. Each token is given a set of scopes/permissions. Each endpoint has a scope/permission that it requires to run. If your token does not possess the correct scope then you will be unable to make the API call.

Token URL:
Path parameters
competitionIdstring · uuidRequired

The unique identifier of the competition

Example: 009e9276-5c80-11e8-9c2d-fa7ae01bbebc
organizationIdstring · min: 5 · max: 5Required

The unique identifier of the organization

Example: b1a23
Query parameters
entityIdstring · uuidOptional

The unique identifier of the team

Example: 009e9276-5c80-11e8-9c2d-fa7ae01bbebc
externalstringOptional

A comma separated list of fields that will instead be interpreted as an externalId. See External Ids for more information.

Example: entityId,personId
fieldsstringOptional

A comma separated list of fields to display. The response will only display these fields. See Partial Response section for more information.

Example: dob,firstName,organization(id),organizations[name], teams[name,details/metrics/*,tags(id)]
fixtureTypestring · enum · max: 50Optional

Type of match

  • ALL_STAR All Star
  • DEMONSTRATION Demonstration
  • FINAL Final
  • FRIENDLY Friendly
  • PLAYOFF Playoff
  • PRESEASON Pre Season
  • REGULAR Regular
Example: REGULARPossible values:
hideNullbooleanOptional

Don't display data fields with null values or empty structures

Example: true
homeAwaystring · enum · max: 50Optional

Where the result was

  • AWAY Away
  • HOME Home
Possible values:
includestringOptional

A comma separated list of resource types to include. See Resource Inclusion for more information.

Example: organizations,fixtures,entities
includeTotalCountbooleanOptional

Include the total number of records matching the filters.

Example: true
isPlayerbooleanOptional

Is the person a player?

isTeamOfficialbooleanOptional

Is the person a team official?

limitinteger · int32 · min: 1 · max: 1000Optional

The maximum number of records to return. See Pagination for more information.

Default: 10Example: 10
offsetinteger · int32Optional

The offset of the records. See Pagination for more information.

Example: 10
personIdstring · uuidOptional

The unique identifier of the person

Example: 009e9276-5c80-11e8-9c2d-fa7ae01bbebc
starterbooleanOptional

Is the person a starter in the match ?

statisticsstringOptional

The name of the statistic. Can specify multiple, delimited by comma.

Example: points,minutes
winLossstring · enum · max: 50Optional

What the result was

  • DRAW Draw
  • LOSS Loss
  • WIN Win
Possible values:
Responses
200

Successful operation

application/json
get/handball/o/{organizationId}/statistics/leaders/in/competitions/{competitionId}
GET /v1/handball/o/{organizationId}/statistics/leaders/in/competitions/{competitionId} HTTP/1.1
Host: api.dc.connect.sportradar.com
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
{
  "meta": {
    "version": 1,
    "codeVersion": "d6cd1e2bd19e03a81132a23b2025920577f84e37",
    "code": 200,
    "time": "2018-06-05 23:43:41.227584+00:00",
    "fromCache": false,
    "count": 7,
    "limit": 10,
    "offset": 10,
    "generationTime": 0.011604
  },
  "links": {
    "self": "https://example.com",
    "next": "https://example.com",
    "previous": "https://example.com"
  },
  "included": {
    "resources": {
      "ANY_ADDITIONAL_PROPERTY": "league"
    }
  },
  "data": [
    {
      "statName": [
        {
          "personId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
          "person": {
            "resourceType": "persons",
            "id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
          },
          "entityId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
          "entity": {
            "resourceType": "entities",
            "id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
          },
          "organizationId": "9",
          "organization": {
            "resourceType": "organizations",
            "id": "9"
          },
          "seasonId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
          "season": {
            "resourceType": "seasons",
            "id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
          },
          "competitionId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
          "competition": {
            "resourceType": "competitions",
            "id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
          },
          "statistics": {
            "airtimeMax": "text",
            "assists": null,
            "assistsPerMatch": null,
            "backCourtGoalsScored": null,
            "backCourtGoalsScoredPerMatch": null,
            "backCourtMissedShots": null,
            "backCourtMissedShotsPerMatch": null,
            "backCourtPostHits": null,
            "backCourtPostHitsPerMatch": null,
            "backCourtShootingAccuracy": 1,
            "backCourtShootingAccuracyPerMatch": null,
            "backCourtShots": null,
            "backCourtShotsPerMatch": null,
            "backCourtShotsBlocked": null,
            "backCourtShotsBlockedPerMatch": null,
            "backCourtShotsOnGoal": null,
            "backCourtShotsOnGoalPerMatch": null,
            "blocks": null,
            "blocksPerMatch": null,
            "blueCards": null,
            "blueCardsPerMatch": null,
            "breakThroughGoalsScored": null,
            "breakThroughGoalsScoredPerMatch": null,
            "breakThroughMissedShots": null,
            "breakThroughMissedShotsPerMatch": null,
            "breakThroughPostHits": null,
            "breakThroughPostHitsPerMatch": null,
            "breakThroughShootingAccuracy": 1,
            "breakThroughShootingAccuracyPerMatch": null,
            "breakThroughShots": null,
            "breakThroughShotsPerMatch": null,
            "breakThroughShotsBlocked": null,
            "breakThroughShotsBlockedPerMatch": null,
            "breakThroughShotsOnGoal": null,
            "breakThroughShotsOnGoalPerMatch": null,
            "cards": null,
            "cardsPerMatch": null,
            "distanceSpeedCategory1": null,
            "distanceSpeedCategory2": null,
            "distanceSpeedCategory3": null,
            "distanceSpeedCategory4": null,
            "distanceSpeedCategory5": null,
            "distanceTotal": null,
            "draws": null,
            "emptyNetGoalsScored": null,
            "expectedGoals": null,
            "expectedSaves": null,
            "fastBreakGoalsScored": null,
            "fastBreakGoalsScoredPerMatch": null,
            "fastBreakMissedShots": null,
            "fastBreakMissedShotsPerMatch": null,
            "fastBreakPostHits": null,
            "fastBreakPostHitsPerMatch": null,
            "fastBreakShootingAccuracy": 1,
            "fastBreakShootingAccuracyPerMatch": null,
            "fastBreakShots": null,
            "fastBreakShotsPerMatch": null,
            "fastBreakShotsBlocked": null,
            "fastBreakShotsBlockedPerMatch": null,
            "fastBreakShotsOnGoal": null,
            "fastBreakShotsOnGoalPerMatch": null,
            "fieldGoalsScored": null,
            "fieldGoalsScoredPerMatch": null,
            "fieldMissedShots": null,
            "fieldMissedShotsPerMatch": null,
            "fieldPostHits": null,
            "fieldPostHitsPerMatch": null,
            "fieldShootingAccuracy": 1,
            "fieldShootingAccuracyPerMatch": null,
            "fieldShots": null,
            "fieldShotsPerMatch": null,
            "fieldShotsBlocked": null,
            "fieldShotsBlockedPerMatch": null,
            "fieldShotsOnGoal": null,
            "fieldShotsOnGoalPerMatch": null,
            "fouls": null,
            "foulsPerMatch": null,
            "foulsDrawn": null,
            "foulsDrawnPerMatch": null,
            "fourMinuteSuspensions": null,
            "fourMinuteSuspensionsPerMatch": null,
            "games": null,
            "gamesStarted": null,
            "goalKeeperBackCourtGoalsAgainst": null,
            "goalKeeperBackCourtGoalsAgainstPerMatch": null,
            "goalKeeperBackCourtSaveAccuracy": 1,
            "goalKeeperBackCourtSaveAccuracyPerMatch": null,
            "goalKeeperBackCourtShotsAgainst": null,
            "goalKeeperBackCourtShotsAgainstPerMatch": null,
            "goalKeeperBackCourtShotsSaved": null,
            "goalKeeperBackCourtShotsSavedPerMatch": null,
            "goalKeeperBreakThroughGoalsAgainst": null,
            "goalKeeperBreakThroughGoalsAgainstPerMatch": null,
            "goalKeeperBreakThroughSaveAccuracy": 1,
            "goalKeeperBreakThroughSaveAccuracyPerMatch": null,
            "goalKeeperBreakThroughShotsAgainst": null,
            "goalKeeperBreakThroughShotsAgainstPerMatch": null,
            "goalKeeperBreakThroughShotsSaved": null,
            "goalKeeperBreakThroughShotsSavedPerMatch": null,
            "goalKeeperFastBreakGoalsAgainst": null,
            "goalKeeperFastBreakGoalsAgainstPerMatch": null,
            "goalKeeperFastBreakSaveAccuracy": 1,
            "goalKeeperFastBreakSaveAccuracyPerMatch": null,
            "goalKeeperFastBreakShotsAgainst": null,
            "goalKeeperFastBreakShotsAgainstPerMatch": null,
            "goalKeeperFastBreakShotsSaved": null,
            "goalKeeperFastBreakShotsSavedPerMatch": null,
            "goalKeeperFieldGoalsAgainst": null,
            "goalKeeperFieldGoalsAgainstPerMatch": null,
            "goalKeeperFieldSaveAccuracy": 1,
            "goalKeeperFieldSaveAccuracyPerMatch": null,
            "goalKeeperFieldShotsAgainst": null,
            "goalKeeperFieldShotsAgainstPerMatch": null,
            "goalKeeperFieldShotsSaved": null,
            "goalKeeperFieldShotsSavedPerMatch": null,
            "goalKeeperGoalsAgainst": null,
            "goalKeeperGoalsAgainstPerMatch": null,
            "goalKeeperNineMetreCentreGoalsAgainst": null,
            "goalKeeperNineMetreCentreGoalsAgainstPerMatch": null,
            "goalKeeperNineMetreCentreSaveAccuracy": 1,
            "goalKeeperNineMetreCentreSaveAccuracyPerMatch": null,
            "goalKeeperNineMetreCentreShotsAgainst": null,
            "goalKeeperNineMetreCentreShotsAgainstPerMatch": null,
            "goalKeeperNineMetreCentreShotsSaved": null,
            "goalKeeperNineMetreCentreShotsSavedPerMatch": null,
            "goalKeeperNineMetreGoalsAgainst": null,
            "goalKeeperNineMetreGoalsAgainstPerMatch": null,
            "goalKeeperNineMetreLeftGoalsAgainst": null,
            "goalKeeperNineMetreLeftGoalsAgainstPerMatch": null,
            "goalKeeperNineMetreLeftSaveAccuracy": 1,
            "goalKeeperNineMetreLeftSaveAccuracyPerMatch": null,
            "goalKeeperNineMetreLeftShotsAgainst": null,
            "goalKeeperNineMetreLeftShotsAgainstPerMatch": null,
            "goalKeeperNineMetreLeftShotsSaved": null,
            "goalKeeperNineMetreLeftShotsSavedPerMatch": null,
            "goalKeeperNineMetreRightGoalsAgainst": null,
            "goalKeeperNineMetreRightGoalsAgainstPerMatch": null,
            "goalKeeperNineMetreRightSaveAccuracy": 1,
            "goalKeeperNineMetreRightSaveAccuracyPerMatch": null,
            "goalKeeperNineMetreRightShotsAgainst": null,
            "goalKeeperNineMetreRightShotsAgainstPerMatch": null,
            "goalKeeperNineMetreRightShotsSaved": null,
            "goalKeeperNineMetreRightShotsSavedPerMatch": null,
            "goalKeeperNineMetreSaveAccuracy": 1,
            "goalKeeperNineMetreSaveAccuracyPerMatch": null,
            "goalKeeperNineMetreShotsAgainst": null,
            "goalKeeperNineMetreShotsAgainstPerMatch": null,
            "goalKeeperNineMetreShotsSaved": null,
            "goalKeeperNineMetreShotsSavedPerMatch": null,
            "goalKeeperPivotGoalsAgainst": null,
            "goalKeeperPivotGoalsAgainstPerMatch": null,
            "goalKeeperPivotSaveAccuracy": 1,
            "goalKeeperPivotSaveAccuracyPerMatch": null,
            "goalKeeperPivotShotsAgainst": null,
            "goalKeeperPivotShotsAgainstPerMatch": null,
            "goalKeeperPivotShotsSaved": null,
            "goalKeeperPivotShotsSavedPerMatch": null,
            "goalKeeperSaveAccuracy": 1,
            "goalKeeperSaveAccuracyPerMatch": null,
            "goalKeeperSecondsPlayed": null,
            "goalKeeperSecondsPlayedPerMatch": null,
            "goalKeeperSevenMetreGoalsAgainst": null,
            "goalKeeperSevenMetreGoalsAgainstPerMatch": null,
            "goalKeeperSevenMetreSaveAccuracy": 1,
            "goalKeeperSevenMetreSaveAccuracyPerMatch": null,
            "goalKeeperSevenMetreShotsAgainst": null,
            "goalKeeperSevenMetreShotsAgainstPerMatch": null,
            "goalKeeperSevenMetreShotsSaved": null,
            "goalKeeperSevenMetreShotsSavedPerMatch": null,
            "goalKeeperShotsAgainst": null,
            "goalKeeperShotsAgainstPerMatch": null,
            "goalKeeperShotsPerGoalsAgainst": null,
            "goalKeeperShotsSaved": null,
            "goalKeeperShotsSavedPerMatch": null,
            "goalKeeperSixMetreCentreGoalsAgainst": null,
            "goalKeeperSixMetreCentreGoalsAgainstPerMatch": null,
            "goalKeeperSixMetreCentreSaveAccuracy": 1,
            "goalKeeperSixMetreCentreSaveAccuracyPerMatch": null,
            "goalKeeperSixMetreCentreShotsAgainst": null,
            "goalKeeperSixMetreCentreShotsAgainstPerMatch": null,
            "goalKeeperSixMetreCentreShotsSaved": null,
            "goalKeeperSixMetreCentreShotsSavedPerMatch": null,
            "goalKeeperSixMetreGoalsAgainst": null,
            "goalKeeperSixMetreGoalsAgainstPerMatch": null,
            "goalKeeperSixMetreLeftGoalsAgainst": null,
            "goalKeeperSixMetreLeftGoalsAgainstPerMatch": null,
            "goalKeeperSixMetreLeftSaveAccuracy": 1,
            "goalKeeperSixMetreLeftSaveAccuracyPerMatch": null,
            "goalKeeperSixMetreLeftShotsAgainst": null,
            "goalKeeperSixMetreLeftShotsAgainstPerMatch": null,
            "goalKeeperSixMetreLeftShotsSaved": null,
            "goalKeeperSixMetreLeftShotsSavedPerMatch": null,
            "goalKeeperSixMetreRightGoalsAgainst": null,
            "goalKeeperSixMetreRightGoalsAgainstPerMatch": null,
            "goalKeeperSixMetreRightSaveAccuracy": 1,
            "goalKeeperSixMetreRightSaveAccuracyPerMatch": null,
            "goalKeeperSixMetreRightShotsAgainst": null,
            "goalKeeperSixMetreRightShotsAgainstPerMatch": null,
            "goalKeeperSixMetreRightShotsSaved": null,
            "goalKeeperSixMetreRightShotsSavedPerMatch": null,
            "goalKeeperSixMetreSaveAccuracy": 1,
            "goalKeeperSixMetreSaveAccuracyPerMatch": null,
            "goalKeeperSixMetreShotsAgainst": null,
            "goalKeeperSixMetreShotsAgainstPerMatch": null,
            "goalKeeperSixMetreShotsSaved": null,
            "goalKeeperSixMetreShotsSavedPerMatch": null,
            "goalKeeperWingGoalsAgainst": null,
            "goalKeeperWingGoalsAgainstPerMatch": null,
            "goalKeeperWingLeftGoalsAgainst": null,
            "goalKeeperWingLeftGoalsAgainstPerMatch": null,
            "goalKeeperWingLeftSaveAccuracy": 1,
            "goalKeeperWingLeftSaveAccuracyPerMatch": null,
            "goalKeeperWingLeftShotsAgainst": null,
            "goalKeeperWingLeftShotsAgainstPerMatch": null,
            "goalKeeperWingLeftShotsSaved": null,
            "goalKeeperWingLeftShotsSavedPerMatch": null,
            "goalKeeperWingRightGoalsAgainst": null,
            "goalKeeperWingRightGoalsAgainstPerMatch": null,
            "goalKeeperWingRightSaveAccuracy": 1,
            "goalKeeperWingRightSaveAccuracyPerMatch": null,
            "goalKeeperWingRightShotsAgainst": null,
            "goalKeeperWingRightShotsAgainstPerMatch": null,
            "goalKeeperWingRightShotsSaved": null,
            "goalKeeperWingRightShotsSavedPerMatch": null,
            "goalKeeperWingSaveAccuracy": 1,
            "goalKeeperWingSaveAccuracyPerMatch": null,
            "goalKeeperWingShotsAgainst": null,
            "goalKeeperWingShotsAgainstPerMatch": null,
            "goalKeeperWingShotsSaved": null,
            "goalKeeperWingShotsSavedPerMatch": null,
            "goalsScored": null,
            "goalsScoredPerMatch": null,
            "handballPerformanceIndex": null,
            "losses": null,
            "matchesPlayed": null,
            "minutes": "text",
            "minutesPerMatch": "text",
            "missedShots": null,
            "missedShotsPerMatch": null,
            "nineMetreCentreGoalsScored": null,
            "nineMetreCentreGoalsScoredPerMatch": null,
            "nineMetreCentreMissedShots": null,
            "nineMetreCentreMissedShotsPerMatch": null,
            "nineMetreCentrePostHits": null,
            "nineMetreCentrePostHitsPerMatch": null,
            "nineMetreCentreShootingAccuracy": 1,
            "nineMetreCentreShootingAccuracyPerMatch": null,
            "nineMetreCentreShots": null,
            "nineMetreCentreShotsPerMatch": null,
            "nineMetreCentreShotsBlocked": null,
            "nineMetreCentreShotsBlockedPerMatch": null,
            "nineMetreCentreShotsOnGoal": null,
            "nineMetreCentreShotsOnGoalPerMatch": null,
            "nineMetreGoalsScored": null,
            "nineMetreGoalsScoredPerMatch": null,
            "nineMetreLeftGoalsScored": null,
            "nineMetreLeftGoalsScoredPerMatch": null,
            "nineMetreLeftMissedShots": null,
            "nineMetreLeftMissedShotsPerMatch": null,
            "nineMetreLeftPostHits": null,
            "nineMetreLeftPostHitsPerMatch": null,
            "nineMetreLeftShootingAccuracy": 1,
            "nineMetreLeftShootingAccuracyPerMatch": null,
            "nineMetreLeftShots": null,
            "nineMetreLeftShotsPerMatch": null,
            "nineMetreLeftShotsBlocked": null,
            "nineMetreLeftShotsBlockedPerMatch": null,
            "nineMetreLeftShotsOnGoal": null,
            "nineMetreLeftShotsOnGoalPerMatch": null,
            "nineMetreMissedShots": null,
            "nineMetreMissedShotsPerMatch": null,
            "nineMetrePostHits": null,
            "nineMetrePostHitsPerMatch": null,
            "nineMetreRightGoalsScored": null,
            "nineMetreRightGoalsScoredPerMatch": null,
            "nineMetreRightMissedShots": null,
            "nineMetreRightMissedShotsPerMatch": null,
            "nineMetreRightPostHits": null,
            "nineMetreRightPostHitsPerMatch": null,
            "nineMetreRightShootingAccuracy": 1,
            "nineMetreRightShootingAccuracyPerMatch": null,
            "nineMetreRightShots": null,
            "nineMetreRightShotsPerMatch": null,
            "nineMetreRightShotsBlocked": null,
            "nineMetreRightShotsBlockedPerMatch": null,
            "nineMetreRightShotsOnGoal": null,
            "nineMetreRightShotsOnGoalPerMatch": null,
            "nineMetreShootingAccuracy": 1,
            "nineMetreShootingAccuracyPerMatch": null,
            "nineMetreShots": null,
            "nineMetreShotsPerMatch": null,
            "nineMetreShotsBlocked": null,
            "nineMetreShotsBlockedPerMatch": null,
            "nineMetreShotsOnGoal": null,
            "nineMetreShotsOnGoalPerMatch": null,
            "passivePlay": null,
            "pivotGoalsScored": null,
            "pivotGoalsScoredPerMatch": null,
            "pivotMissedShots": null,
            "pivotMissedShotsPerMatch": null,
            "pivotPostHits": null,
            "pivotPostHitsPerMatch": null,
            "pivotShootingAccuracy": 1,
            "pivotShootingAccuracyPerMatch": null,
            "pivotShots": null,
            "pivotShotsPerMatch": null,
            "pivotShotsBlocked": null,
            "pivotShotsBlockedPerMatch": null,
            "pivotShotsOnGoal": null,
            "pivotShotsOnGoalPerMatch": null,
            "postHits": null,
            "postHitsPerMatch": null,
            "redCards": null,
            "redCardsPerMatch": null,
            "sevenMetreGoalsScored": null,
            "sevenMetreGoalsScoredPerMatch": null,
            "sevenMetreMissedShots": null,
            "sevenMetreMissedShotsPerMatch": null,
            "sevenMetrePenaltiesAwarded": null,
            "sevenMetrePenaltiesAwardedPerMatch": null,
            "sevenMetrePenaltiesCaused": null,
            "sevenMetrePenaltiesCausedPerMatch": null,
            "sevenMetrePenaltyFouls": null,
            "sevenMetrePenaltyFoulsPerMatch": null,
            "sevenMetrePostHits": null,
            "sevenMetrePostHitsPerMatch": null,
            "sevenMetreShootingAccuracy": 1,
            "sevenMetreShootingAccuracyPerMatch": null,
            "sevenMetreShots": null,
            "sevenMetreShotsPerMatch": null,
            "sevenMetreShotsBlocked": null,
            "sevenMetreShotsBlockedPerMatch": null,
            "sevenMetreShotsOnGoal": null,
            "sevenMetreShotsOnGoalPerMatch": null,
            "shootingAccuracy": 1,
            "shootingAccuracyPerMatch": null,
            "shootOuts": null,
            "shootOutsPerMatch": null,
            "shootOutsMade": null,
            "shootOutsMadePerMatch": null,
            "shootOutsMissed": null,
            "shootOutsMissedPerMatch": null,
            "shootOutsSaved": null,
            "shootOutsSavedPerMatch": null,
            "shots": null,
            "shotsPerMatch": null,
            "shotsBlocked": null,
            "shotsBlockedPerMatch": null,
            "shotsOnGoal": null,
            "shotsOnGoalPerMatch": null,
            "shotsSavedByGoalKeeper": null,
            "shotsSavedByGoalKeeperPerMatch": null,
            "sixMetreCentreGoalsScored": null,
            "sixMetreCentreGoalsScoredPerMatch": null,
            "sixMetreCentreMissedShots": null,
            "sixMetreCentreMissedShotsPerMatch": null,
            "sixMetreCentrePostHits": null,
            "sixMetreCentrePostHitsPerMatch": null,
            "sixMetreCentreShootingAccuracy": 1,
            "sixMetreCentreShootingAccuracyPerMatch": null,
            "sixMetreCentreShots": null,
            "sixMetreCentreShotsPerMatch": null,
            "sixMetreCentreShotsBlocked": null,
            "sixMetreCentreShotsBlockedPerMatch": null,
            "sixMetreCentreShotsOnGoal": null,
            "sixMetreCentreShotsOnGoalPerMatch": null,
            "sixMetreGoalsScored": null,
            "sixMetreGoalsScoredPerMatch": null,
            "sixMetreLeftGoalsScored": null,
            "sixMetreLeftGoalsScoredPerMatch": null,
            "sixMetreLeftMissedShots": null,
            "sixMetreLeftMissedShotsPerMatch": null,
            "sixMetreLeftPostHits": null,
            "sixMetreLeftPostHitsPerMatch": null,
            "sixMetreLeftShootingAccuracy": 1,
            "sixMetreLeftShootingAccuracyPerMatch": null,
            "sixMetreLeftShots": null,
            "sixMetreLeftShotsPerMatch": null,
            "sixMetreLeftShotsBlocked": null,
            "sixMetreLeftShotsBlockedPerMatch": null,
            "sixMetreLeftShotsOnGoal": null,
            "sixMetreLeftShotsOnGoalPerMatch": null,
            "sixMetreMissedShots": null,
            "sixMetreMissedShotsPerMatch": null,
            "sixMetrePostHits": null,
            "sixMetrePostHitsPerMatch": null,
            "sixMetreRightGoalsScored": null,
            "sixMetreRightGoalsScoredPerMatch": null,
            "sixMetreRightMissedShots": null,
            "sixMetreRightMissedShotsPerMatch": null,
            "sixMetreRightPostHits": null,
            "sixMetreRightPostHitsPerMatch": null,
            "sixMetreRightShootingAccuracy": 1,
            "sixMetreRightShootingAccuracyPerMatch": null,
            "sixMetreRightShots": null,
            "sixMetreRightShotsPerMatch": null,
            "sixMetreRightShotsBlocked": null,
            "sixMetreRightShotsBlockedPerMatch": null,
            "sixMetreRightShotsOnGoal": null,
            "sixMetreRightShotsOnGoalPerMatch": null,
            "sixMetreShootingAccuracy": 1,
            "sixMetreShootingAccuracyPerMatch": null,
            "sixMetreShots": null,
            "sixMetreShotsPerMatch": null,
            "sixMetreShotsBlocked": null,
            "sixMetreShotsBlockedPerMatch": null,
            "sixMetreShotsOnGoal": null,
            "sixMetreShotsOnGoalPerMatch": null,
            "speedDistancePerTime": null,
            "speedMax": null,
            "steals": null,
            "stealsPerMatch": null,
            "stopFouls": null,
            "stopFoulsPerMatch": null,
            "stopFoulsDrawn": null,
            "stopFoulsDrawnPerMatch": null,
            "substitutions": null,
            "substitutionsPerMatch": null,
            "suspensions": null,
            "suspensionsPerMatch": null,
            "technicalBallFaults": null,
            "technicalBallFaultsPerMatch": null,
            "technicalFaults": null,
            "technicalFaultsPerMatch": null,
            "technicalRuleFaults": null,
            "technicalRuleFaultsPerMatch": null,
            "timeOnPlayingField": "text",
            "timeBallPossession": "text",
            "timePlayed": null,
            "timePlayedPerMatch": null,
            "turnovers": null,
            "turnoversPerMatch": null,
            "twoMinuteSuspensions": null,
            "twoMinuteSuspensionsPerMatch": null,
            "wingGoalsScored": null,
            "wingGoalsScoredPerMatch": null,
            "wingLeftGoalsScored": null,
            "wingLeftGoalsScoredPerMatch": null,
            "wingLeftMissedShots": null,
            "wingLeftMissedShotsPerMatch": null,
            "wingLeftPostHits": null,
            "wingLeftPostHitsPerMatch": null,
            "wingLeftShootingAccuracy": 1,
            "wingLeftShootingAccuracyPerMatch": null,
            "wingLeftShots": null,
            "wingLeftShotsPerMatch": null,
            "wingLeftShotsBlocked": null,
            "wingLeftShotsBlockedPerMatch": null,
            "wingLeftShotsOnGoal": null,
            "wingLeftShotsOnGoalPerMatch": null,
            "wingMissedShots": null,
            "wingMissedShotsPerMatch": null,
            "wingPostHits": null,
            "wingPostHitsPerMatch": null,
            "wingRightGoalsScored": null,
            "wingRightGoalsScoredPerMatch": null,
            "wingRightMissedShots": null,
            "wingRightMissedShotsPerMatch": null,
            "wingRightPostHits": null,
            "wingRightPostHitsPerMatch": null,
            "wingRightShootingAccuracy": 1,
            "wingRightShootingAccuracyPerMatch": null,
            "wingRightShots": null,
            "wingRightShotsPerMatch": null,
            "wingRightShotsBlocked": null,
            "wingRightShotsBlockedPerMatch": null,
            "wingRightShotsOnGoal": null,
            "wingRightShotsOnGoalPerMatch": null,
            "wingShootingAccuracy": 1,
            "wingShootingAccuracyPerMatch": null,
            "wingShots": null,
            "wingShotsPerMatch": null,
            "wingShotsBlocked": null,
            "wingShotsBlockedPerMatch": null,
            "wingShotsOnGoal": null,
            "wingShotsOnGoalPerMatch": null,
            "wins": null,
            "yellowCards": null,
            "yellowCardsPerMatch": null
          }
        }
      ]
    }
  ]
}

Fast (pre-aggregated) competition statistical leaders

get
/handball/o/{organizationId}/statistics/leaders/for/{statistic}/in/competitions/{competitionId}/simple

Return pre-aggregated list of the leading persons for a statistic in a competition derived from the side table based on aggregated data across all included seasons in that competition.

Required scopes
This endpoint requires the following scopes:
  • : Read any data from the organization down
Authorizations
OAuth2clientCredentialsRequired

You can create a JSON Web Token (JWT) using the token API call. Each token is given a set of scopes/permissions. Each endpoint has a scope/permission that it requires to run. If your token does not possess the correct scope then you will be unable to make the API call.

Token URL:
Path parameters
competitionIdstring · uuidRequired

The unique identifier of the competition

Example: 009e9276-5c80-11e8-9c2d-fa7ae01bbebc
organizationIdstring · min: 5 · max: 5Required

The unique identifier of the organization

Example: b1a23
statisticstring · max: 50Required

The name of the statistic

Example: points
Query parameters
externalstringOptional

A comma separated list of fields that will instead be interpreted as an externalId. See External Ids for more information.

Example: entityId,personId
fieldsstringOptional

A comma separated list of fields to display. The response will only display these fields. See Partial Response section for more information.

Example: dob,firstName,organization(id),organizations[name], teams[name,details/metrics/*,tags(id)]
fixtureTypestring · enum · max: 50Optional

Type of match

  • ALL_STAR All Star
  • DEMONSTRATION Demonstration
  • FINAL Final
  • FRIENDLY Friendly
  • PLAYOFF Playoff
  • PRESEASON Pre Season
  • REGULAR Regular
Example: REGULARPossible values:
hideNullbooleanOptional

Don't display data fields with null values or empty structures

Example: true
includestringOptional

A comma separated list of resource types to include. See Resource Inclusion for more information.

Example: organizations,fixtures,entities
includeTotalCountbooleanOptional

Include the total number of records matching the filters.

Example: true
limitinteger · int32 · min: 1 · max: 1000Optional

The maximum number of records to return. See Pagination for more information.

Default: 10Example: 10
offsetinteger · int32Optional

The offset of the records. See Pagination for more information.

Example: 10
Responses
200

Successful operation

application/json
get/handball/o/{organizationId}/statistics/leaders/for/{statistic}/in/competitions/{competitionId}/simple
GET /v1/handball/o/{organizationId}/statistics/leaders/for/{statistic}/in/competitions/{competitionId}/simple HTTP/1.1
Host: api.dc.connect.sportradar.com
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
{
  "meta": {
    "version": 1,
    "codeVersion": "d6cd1e2bd19e03a81132a23b2025920577f84e37",
    "code": 200,
    "time": "2018-06-05 23:43:41.227584+00:00",
    "fromCache": false,
    "count": 7,
    "limit": 10,
    "offset": 10,
    "generationTime": 0.011604
  },
  "links": {
    "self": "https://example.com",
    "next": "https://example.com",
    "previous": "https://example.com"
  },
  "included": {
    "resources": {
      "ANY_ADDITIONAL_PROPERTY": "league"
    }
  },
  "data": [
    {
      "organizationId": "9",
      "organization": {
        "resourceType": "organizations",
        "id": "9"
      },
      "competitionId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
      "competition": {
        "resourceType": "competitions",
        "id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
      },
      "personId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
      "person": {
        "resourceType": "persons",
        "id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
      },
      "fixtureType": "text",
      "statisticField": "text",
      "order": 1,
      "statistics": null,
      "added": "2026-01-01T00:00:00.000Z",
      "updated": "2026-01-01T00:00:00.000Z"
    }
  ]
}

Fast (pre-aggregated) competition statistical leader summary

get
/handball/o/{organizationId}/statistics/leaders/in/competitions/{competitionId}/simple

Return a summary {stat: rows} from the side table for the requested statistics.

Required scopes
This endpoint requires the following scopes:
  • : Read any data from the organization down
Authorizations
OAuth2clientCredentialsRequired

You can create a JSON Web Token (JWT) using the token API call. Each token is given a set of scopes/permissions. Each endpoint has a scope/permission that it requires to run. If your token does not possess the correct scope then you will be unable to make the API call.

Token URL:
Path parameters
competitionIdstring · uuidRequired

The unique identifier of the competition

Example: 009e9276-5c80-11e8-9c2d-fa7ae01bbebc
organizationIdstring · min: 5 · max: 5Required

The unique identifier of the organization

Example: b1a23
Query parameters
externalstringOptional

A comma separated list of fields that will instead be interpreted as an externalId. See External Ids for more information.

Example: entityId,personId
fieldsstringOptional

A comma separated list of fields to display. The response will only display these fields. See Partial Response section for more information.

Example: dob,firstName,organization(id),organizations[name], teams[name,details/metrics/*,tags(id)]
fixtureTypestring · enum · max: 50Optional

Type of match

  • ALL_STAR All Star
  • DEMONSTRATION Demonstration
  • FINAL Final
  • FRIENDLY Friendly
  • PLAYOFF Playoff
  • PRESEASON Pre Season
  • REGULAR Regular
Example: REGULARPossible values:
hideNullbooleanOptional

Don't display data fields with null values or empty structures

Example: true
includestringOptional

A comma separated list of resource types to include. See Resource Inclusion for more information.

Example: organizations,fixtures,entities
includeTotalCountbooleanOptional

Include the total number of records matching the filters.

Example: true
limitinteger · int32 · min: 1 · max: 1000Optional

The maximum number of records to return. See Pagination for more information.

Default: 10Example: 10
offsetinteger · int32Optional

The offset of the records. See Pagination for more information.

Example: 10
statisticsstringOptional

The name of the statistic. Can specify multiple, delimited by comma.

Example: points,minutes
Responses
200

Successful operation

application/json
get/handball/o/{organizationId}/statistics/leaders/in/competitions/{competitionId}/simple
GET /v1/handball/o/{organizationId}/statistics/leaders/in/competitions/{competitionId}/simple HTTP/1.1
Host: api.dc.connect.sportradar.com
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
{
  "meta": {
    "version": 1,
    "codeVersion": "d6cd1e2bd19e03a81132a23b2025920577f84e37",
    "code": 200,
    "time": "2018-06-05 23:43:41.227584+00:00",
    "fromCache": false,
    "count": 7,
    "limit": 10,
    "offset": 10,
    "generationTime": 0.011604
  },
  "links": {
    "self": "https://example.com",
    "next": "https://example.com",
    "previous": "https://example.com"
  },
  "included": {
    "resources": {
      "ANY_ADDITIONAL_PROPERTY": "league"
    }
  },
  "data": [
    {
      "organizationId": "9",
      "organization": {
        "resourceType": "organizations",
        "id": "9"
      },
      "competitionId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
      "competition": {
        "resourceType": "competitions",
        "id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
      },
      "personId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
      "person": {
        "resourceType": "persons",
        "id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
      },
      "fixtureType": "text",
      "statisticField": "text",
      "order": 1,
      "statistics": null,
      "added": "2026-01-01T00:00:00.000Z",
      "updated": "2026-01-01T00:00:00.000Z"
    }
  ]
}

Build competition person leaders side table

post
/handball/o/{organizationId}/statistics/leaders/in/competitions/{competitionId}/build

Build pre-aggregated competition person leaders for a competition.

Required scopes
This endpoint requires the following scopes:
  • : Write/Update any data from below the organization
Authorizations
OAuth2clientCredentialsRequired

You can create a JSON Web Token (JWT) using the token API call. Each token is given a set of scopes/permissions. Each endpoint has a scope/permission that it requires to run. If your token does not possess the correct scope then you will be unable to make the API call.

Token URL:
Path parameters
competitionIdstring · uuidRequired

The unique identifier of the competition

Example: 009e9276-5c80-11e8-9c2d-fa7ae01bbebc
organizationIdstring · min: 5 · max: 5Required

The unique identifier of the organization

Example: b1a23
Query parameters
externalstringOptional

A comma separated list of fields that will instead be interpreted as an externalId. See External Ids for more information.

Example: entityId,personId
fieldsstringOptional

A comma separated list of fields to display. The response will only display these fields. See Partial Response section for more information.

Example: dob,firstName,organization(id),organizations[name], teams[name,details/metrics/*,tags(id)]
hideNullbooleanOptional

Don't display data fields with null values or empty structures

Example: true
includestringOptional

A comma separated list of resource types to include. See Resource Inclusion for more information.

Example: organizations,fixtures,entities
Responses
200

Successful operation

application/json
post/handball/o/{organizationId}/statistics/leaders/in/competitions/{competitionId}/build
POST /v1/handball/o/{organizationId}/statistics/leaders/in/competitions/{competitionId}/build HTTP/1.1
Host: api.dc.connect.sportradar.com
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
{
  "meta": {
    "version": 1,
    "codeVersion": "d6cd1e2bd19e03a81132a23b2025920577f84e37",
    "code": 200,
    "time": "2018-06-05 23:43:41.227584+00:00",
    "fromCache": false,
    "count": 7,
    "limit": 10,
    "offset": 10,
    "generationTime": 0.011604
  },
  "links": {
    "self": "https://example.com",
    "next": "https://example.com",
    "previous": "https://example.com"
  },
  "included": {
    "resources": {
      "ANY_ADDITIONAL_PROPERTY": "league"
    }
  },
  "data": [
    {
      "personId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
      "person": {
        "resourceType": "persons",
        "id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
      },
      "organizationId": "9",
      "organization": {
        "resourceType": "organizations",
        "id": "9"
      },
      "competitionId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
      "competition": {
        "resourceType": "competitions",
        "id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
      },
      "statistics": {
        "airtimeMax": "text",
        "assists": null,
        "assistsPerMatch": null,
        "backCourtGoalsScored": null,
        "backCourtGoalsScoredPerMatch": null,
        "backCourtMissedShots": null,
        "backCourtMissedShotsPerMatch": null,
        "backCourtPostHits": null,
        "backCourtPostHitsPerMatch": null,
        "backCourtShootingAccuracy": 1,
        "backCourtShootingAccuracyPerMatch": null,
        "backCourtShots": null,
        "backCourtShotsPerMatch": null,
        "backCourtShotsBlocked": null,
        "backCourtShotsBlockedPerMatch": null,
        "backCourtShotsOnGoal": null,
        "backCourtShotsOnGoalPerMatch": null,
        "blocks": null,
        "blocksPerMatch": null,
        "blueCards": null,
        "blueCardsPerMatch": null,
        "breakThroughGoalsScored": null,
        "breakThroughGoalsScoredPerMatch": null,
        "breakThroughMissedShots": null,
        "breakThroughMissedShotsPerMatch": null,
        "breakThroughPostHits": null,
        "breakThroughPostHitsPerMatch": null,
        "breakThroughShootingAccuracy": 1,
        "breakThroughShootingAccuracyPerMatch": null,
        "breakThroughShots": null,
        "breakThroughShotsPerMatch": null,
        "breakThroughShotsBlocked": null,
        "breakThroughShotsBlockedPerMatch": null,
        "breakThroughShotsOnGoal": null,
        "breakThroughShotsOnGoalPerMatch": null,
        "cards": null,
        "cardsPerMatch": null,
        "distanceSpeedCategory1": null,
        "distanceSpeedCategory2": null,
        "distanceSpeedCategory3": null,
        "distanceSpeedCategory4": null,
        "distanceSpeedCategory5": null,
        "distanceTotal": null,
        "draws": null,
        "emptyNetGoalsScored": null,
        "expectedGoals": null,
        "expectedSaves": null,
        "fastBreakGoalsScored": null,
        "fastBreakGoalsScoredPerMatch": null,
        "fastBreakMissedShots": null,
        "fastBreakMissedShotsPerMatch": null,
        "fastBreakPostHits": null,
        "fastBreakPostHitsPerMatch": null,
        "fastBreakShootingAccuracy": 1,
        "fastBreakShootingAccuracyPerMatch": null,
        "fastBreakShots": null,
        "fastBreakShotsPerMatch": null,
        "fastBreakShotsBlocked": null,
        "fastBreakShotsBlockedPerMatch": null,
        "fastBreakShotsOnGoal": null,
        "fastBreakShotsOnGoalPerMatch": null,
        "fieldGoalsScored": null,
        "fieldGoalsScoredPerMatch": null,
        "fieldMissedShots": null,
        "fieldMissedShotsPerMatch": null,
        "fieldPostHits": null,
        "fieldPostHitsPerMatch": null,
        "fieldShootingAccuracy": 1,
        "fieldShootingAccuracyPerMatch": null,
        "fieldShots": null,
        "fieldShotsPerMatch": null,
        "fieldShotsBlocked": null,
        "fieldShotsBlockedPerMatch": null,
        "fieldShotsOnGoal": null,
        "fieldShotsOnGoalPerMatch": null,
        "fouls": null,
        "foulsPerMatch": null,
        "foulsDrawn": null,
        "foulsDrawnPerMatch": null,
        "fourMinuteSuspensions": null,
        "fourMinuteSuspensionsPerMatch": null,
        "games": null,
        "gamesStarted": null,
        "goalKeeperBackCourtGoalsAgainst": null,
        "goalKeeperBackCourtGoalsAgainstPerMatch": null,
        "goalKeeperBackCourtSaveAccuracy": 1,
        "goalKeeperBackCourtSaveAccuracyPerMatch": null,
        "goalKeeperBackCourtShotsAgainst": null,
        "goalKeeperBackCourtShotsAgainstPerMatch": null,
        "goalKeeperBackCourtShotsSaved": null,
        "goalKeeperBackCourtShotsSavedPerMatch": null,
        "goalKeeperBreakThroughGoalsAgainst": null,
        "goalKeeperBreakThroughGoalsAgainstPerMatch": null,
        "goalKeeperBreakThroughSaveAccuracy": 1,
        "goalKeeperBreakThroughSaveAccuracyPerMatch": null,
        "goalKeeperBreakThroughShotsAgainst": null,
        "goalKeeperBreakThroughShotsAgainstPerMatch": null,
        "goalKeeperBreakThroughShotsSaved": null,
        "goalKeeperBreakThroughShotsSavedPerMatch": null,
        "goalKeeperFastBreakGoalsAgainst": null,
        "goalKeeperFastBreakGoalsAgainstPerMatch": null,
        "goalKeeperFastBreakSaveAccuracy": 1,
        "goalKeeperFastBreakSaveAccuracyPerMatch": null,
        "goalKeeperFastBreakShotsAgainst": null,
        "goalKeeperFastBreakShotsAgainstPerMatch": null,
        "goalKeeperFastBreakShotsSaved": null,
        "goalKeeperFastBreakShotsSavedPerMatch": null,
        "goalKeeperFieldGoalsAgainst": null,
        "goalKeeperFieldGoalsAgainstPerMatch": null,
        "goalKeeperFieldSaveAccuracy": 1,
        "goalKeeperFieldSaveAccuracyPerMatch": null,
        "goalKeeperFieldShotsAgainst": null,
        "goalKeeperFieldShotsAgainstPerMatch": null,
        "goalKeeperFieldShotsSaved": null,
        "goalKeeperFieldShotsSavedPerMatch": null,
        "goalKeeperGoalsAgainst": null,
        "goalKeeperGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreCentreGoalsAgainst": null,
        "goalKeeperNineMetreCentreGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreCentreSaveAccuracy": 1,
        "goalKeeperNineMetreCentreSaveAccuracyPerMatch": null,
        "goalKeeperNineMetreCentreShotsAgainst": null,
        "goalKeeperNineMetreCentreShotsAgainstPerMatch": null,
        "goalKeeperNineMetreCentreShotsSaved": null,
        "goalKeeperNineMetreCentreShotsSavedPerMatch": null,
        "goalKeeperNineMetreGoalsAgainst": null,
        "goalKeeperNineMetreGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreLeftGoalsAgainst": null,
        "goalKeeperNineMetreLeftGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreLeftSaveAccuracy": 1,
        "goalKeeperNineMetreLeftSaveAccuracyPerMatch": null,
        "goalKeeperNineMetreLeftShotsAgainst": null,
        "goalKeeperNineMetreLeftShotsAgainstPerMatch": null,
        "goalKeeperNineMetreLeftShotsSaved": null,
        "goalKeeperNineMetreLeftShotsSavedPerMatch": null,
        "goalKeeperNineMetreRightGoalsAgainst": null,
        "goalKeeperNineMetreRightGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreRightSaveAccuracy": 1,
        "goalKeeperNineMetreRightSaveAccuracyPerMatch": null,
        "goalKeeperNineMetreRightShotsAgainst": null,
        "goalKeeperNineMetreRightShotsAgainstPerMatch": null,
        "goalKeeperNineMetreRightShotsSaved": null,
        "goalKeeperNineMetreRightShotsSavedPerMatch": null,
        "goalKeeperNineMetreSaveAccuracy": 1,
        "goalKeeperNineMetreSaveAccuracyPerMatch": null,
        "goalKeeperNineMetreShotsAgainst": null,
        "goalKeeperNineMetreShotsAgainstPerMatch": null,
        "goalKeeperNineMetreShotsSaved": null,
        "goalKeeperNineMetreShotsSavedPerMatch": null,
        "goalKeeperPivotGoalsAgainst": null,
        "goalKeeperPivotGoalsAgainstPerMatch": null,
        "goalKeeperPivotSaveAccuracy": 1,
        "goalKeeperPivotSaveAccuracyPerMatch": null,
        "goalKeeperPivotShotsAgainst": null,
        "goalKeeperPivotShotsAgainstPerMatch": null,
        "goalKeeperPivotShotsSaved": null,
        "goalKeeperPivotShotsSavedPerMatch": null,
        "goalKeeperSaveAccuracy": 1,
        "goalKeeperSaveAccuracyPerMatch": null,
        "goalKeeperSecondsPlayed": null,
        "goalKeeperSecondsPlayedPerMatch": null,
        "goalKeeperSevenMetreGoalsAgainst": null,
        "goalKeeperSevenMetreGoalsAgainstPerMatch": null,
        "goalKeeperSevenMetreSaveAccuracy": 1,
        "goalKeeperSevenMetreSaveAccuracyPerMatch": null,
        "goalKeeperSevenMetreShotsAgainst": null,
        "goalKeeperSevenMetreShotsAgainstPerMatch": null,
        "goalKeeperSevenMetreShotsSaved": null,
        "goalKeeperSevenMetreShotsSavedPerMatch": null,
        "goalKeeperShotsAgainst": null,
        "goalKeeperShotsAgainstPerMatch": null,
        "goalKeeperShotsPerGoalsAgainst": null,
        "goalKeeperShotsSaved": null,
        "goalKeeperShotsSavedPerMatch": null,
        "goalKeeperSixMetreCentreGoalsAgainst": null,
        "goalKeeperSixMetreCentreGoalsAgainstPerMatch": null,
        "goalKeeperSixMetreCentreSaveAccuracy": 1,
        "goalKeeperSixMetreCentreSaveAccuracyPerMatch": null,
        "goalKeeperSixMetreCentreShotsAgainst": null,
        "goalKeeperSixMetreCentreShotsAgainstPerMatch": null,
        "goalKeeperSixMetreCentreShotsSaved": null,
        "goalKeeperSixMetreCentreShotsSavedPerMatch": null,
        "goalKeeperSixMetreGoalsAgainst": null,
        "goalKeeperSixMetreGoalsAgainstPerMatch": null,
        "goalKeeperSixMetreLeftGoalsAgainst": null,
        "goalKeeperSixMetreLeftGoalsAgainstPerMatch": null,
        "goalKeeperSixMetreLeftSaveAccuracy": 1,
        "goalKeeperSixMetreLeftSaveAccuracyPerMatch": null,
        "goalKeeperSixMetreLeftShotsAgainst": null,
        "goalKeeperSixMetreLeftShotsAgainstPerMatch": null,
        "goalKeeperSixMetreLeftShotsSaved": null,
        "goalKeeperSixMetreLeftShotsSavedPerMatch": null,
        "goalKeeperSixMetreRightGoalsAgainst": null,
        "goalKeeperSixMetreRightGoalsAgainstPerMatch": null,
        "goalKeeperSixMetreRightSaveAccuracy": 1,
        "goalKeeperSixMetreRightSaveAccuracyPerMatch": null,
        "goalKeeperSixMetreRightShotsAgainst": null,
        "goalKeeperSixMetreRightShotsAgainstPerMatch": null,
        "goalKeeperSixMetreRightShotsSaved": null,
        "goalKeeperSixMetreRightShotsSavedPerMatch": null,
        "goalKeeperSixMetreSaveAccuracy": 1,
        "goalKeeperSixMetreSaveAccuracyPerMatch": null,
        "goalKeeperSixMetreShotsAgainst": null,
        "goalKeeperSixMetreShotsAgainstPerMatch": null,
        "goalKeeperSixMetreShotsSaved": null,
        "goalKeeperSixMetreShotsSavedPerMatch": null,
        "goalKeeperWingGoalsAgainst": null,
        "goalKeeperWingGoalsAgainstPerMatch": null,
        "goalKeeperWingLeftGoalsAgainst": null,
        "goalKeeperWingLeftGoalsAgainstPerMatch": null,
        "goalKeeperWingLeftSaveAccuracy": 1,
        "goalKeeperWingLeftSaveAccuracyPerMatch": null,
        "goalKeeperWingLeftShotsAgainst": null,
        "goalKeeperWingLeftShotsAgainstPerMatch": null,
        "goalKeeperWingLeftShotsSaved": null,
        "goalKeeperWingLeftShotsSavedPerMatch": null,
        "goalKeeperWingRightGoalsAgainst": null,
        "goalKeeperWingRightGoalsAgainstPerMatch": null,
        "goalKeeperWingRightSaveAccuracy": 1,
        "goalKeeperWingRightSaveAccuracyPerMatch": null,
        "goalKeeperWingRightShotsAgainst": null,
        "goalKeeperWingRightShotsAgainstPerMatch": null,
        "goalKeeperWingRightShotsSaved": null,
        "goalKeeperWingRightShotsSavedPerMatch": null,
        "goalKeeperWingSaveAccuracy": 1,
        "goalKeeperWingSaveAccuracyPerMatch": null,
        "goalKeeperWingShotsAgainst": null,
        "goalKeeperWingShotsAgainstPerMatch": null,
        "goalKeeperWingShotsSaved": null,
        "goalKeeperWingShotsSavedPerMatch": null,
        "goalsScored": null,
        "goalsScoredPerMatch": null,
        "handballPerformanceIndex": null,
        "losses": null,
        "matchesPlayed": null,
        "minutes": "text",
        "minutesPerMatch": "text",
        "missedShots": null,
        "missedShotsPerMatch": null,
        "nineMetreCentreGoalsScored": null,
        "nineMetreCentreGoalsScoredPerMatch": null,
        "nineMetreCentreMissedShots": null,
        "nineMetreCentreMissedShotsPerMatch": null,
        "nineMetreCentrePostHits": null,
        "nineMetreCentrePostHitsPerMatch": null,
        "nineMetreCentreShootingAccuracy": 1,
        "nineMetreCentreShootingAccuracyPerMatch": null,
        "nineMetreCentreShots": null,
        "nineMetreCentreShotsPerMatch": null,
        "nineMetreCentreShotsBlocked": null,
        "nineMetreCentreShotsBlockedPerMatch": null,
        "nineMetreCentreShotsOnGoal": null,
        "nineMetreCentreShotsOnGoalPerMatch": null,
        "nineMetreGoalsScored": null,
        "nineMetreGoalsScoredPerMatch": null,
        "nineMetreLeftGoalsScored": null,
        "nineMetreLeftGoalsScoredPerMatch": null,
        "nineMetreLeftMissedShots": null,
        "nineMetreLeftMissedShotsPerMatch": null,
        "nineMetreLeftPostHits": null,
        "nineMetreLeftPostHitsPerMatch": null,
        "nineMetreLeftShootingAccuracy": 1,
        "nineMetreLeftShootingAccuracyPerMatch": null,
        "nineMetreLeftShots": null,
        "nineMetreLeftShotsPerMatch": null,
        "nineMetreLeftShotsBlocked": null,
        "nineMetreLeftShotsBlockedPerMatch": null,
        "nineMetreLeftShotsOnGoal": null,
        "nineMetreLeftShotsOnGoalPerMatch": null,
        "nineMetreMissedShots": null,
        "nineMetreMissedShotsPerMatch": null,
        "nineMetrePostHits": null,
        "nineMetrePostHitsPerMatch": null,
        "nineMetreRightGoalsScored": null,
        "nineMetreRightGoalsScoredPerMatch": null,
        "nineMetreRightMissedShots": null,
        "nineMetreRightMissedShotsPerMatch": null,
        "nineMetreRightPostHits": null,
        "nineMetreRightPostHitsPerMatch": null,
        "nineMetreRightShootingAccuracy": 1,
        "nineMetreRightShootingAccuracyPerMatch": null,
        "nineMetreRightShots": null,
        "nineMetreRightShotsPerMatch": null,
        "nineMetreRightShotsBlocked": null,
        "nineMetreRightShotsBlockedPerMatch": null,
        "nineMetreRightShotsOnGoal": null,
        "nineMetreRightShotsOnGoalPerMatch": null,
        "nineMetreShootingAccuracy": 1,
        "nineMetreShootingAccuracyPerMatch": null,
        "nineMetreShots": null,
        "nineMetreShotsPerMatch": null,
        "nineMetreShotsBlocked": null,
        "nineMetreShotsBlockedPerMatch": null,
        "nineMetreShotsOnGoal": null,
        "nineMetreShotsOnGoalPerMatch": null,
        "passivePlay": null,
        "pivotGoalsScored": null,
        "pivotGoalsScoredPerMatch": null,
        "pivotMissedShots": null,
        "pivotMissedShotsPerMatch": null,
        "pivotPostHits": null,
        "pivotPostHitsPerMatch": null,
        "pivotShootingAccuracy": 1,
        "pivotShootingAccuracyPerMatch": null,
        "pivotShots": null,
        "pivotShotsPerMatch": null,
        "pivotShotsBlocked": null,
        "pivotShotsBlockedPerMatch": null,
        "pivotShotsOnGoal": null,
        "pivotShotsOnGoalPerMatch": null,
        "postHits": null,
        "postHitsPerMatch": null,
        "redCards": null,
        "redCardsPerMatch": null,
        "sevenMetreGoalsScored": null,
        "sevenMetreGoalsScoredPerMatch": null,
        "sevenMetreMissedShots": null,
        "sevenMetreMissedShotsPerMatch": null,
        "sevenMetrePenaltiesAwarded": null,
        "sevenMetrePenaltiesAwardedPerMatch": null,
        "sevenMetrePenaltiesCaused": null,
        "sevenMetrePenaltiesCausedPerMatch": null,
        "sevenMetrePenaltyFouls": null,
        "sevenMetrePenaltyFoulsPerMatch": null,
        "sevenMetrePostHits": null,
        "sevenMetrePostHitsPerMatch": null,
        "sevenMetreShootingAccuracy": 1,
        "sevenMetreShootingAccuracyPerMatch": null,
        "sevenMetreShots": null,
        "sevenMetreShotsPerMatch": null,
        "sevenMetreShotsBlocked": null,
        "sevenMetreShotsBlockedPerMatch": null,
        "sevenMetreShotsOnGoal": null,
        "sevenMetreShotsOnGoalPerMatch": null,
        "shootingAccuracy": 1,
        "shootingAccuracyPerMatch": null,
        "shootOuts": null,
        "shootOutsPerMatch": null,
        "shootOutsMade": null,
        "shootOutsMadePerMatch": null,
        "shootOutsMissed": null,
        "shootOutsMissedPerMatch": null,
        "shootOutsSaved": null,
        "shootOutsSavedPerMatch": null,
        "shots": null,
        "shotsPerMatch": null,
        "shotsBlocked": null,
        "shotsBlockedPerMatch": null,
        "shotsOnGoal": null,
        "shotsOnGoalPerMatch": null,
        "shotsSavedByGoalKeeper": null,
        "shotsSavedByGoalKeeperPerMatch": null,
        "sixMetreCentreGoalsScored": null,
        "sixMetreCentreGoalsScoredPerMatch": null,
        "sixMetreCentreMissedShots": null,
        "sixMetreCentreMissedShotsPerMatch": null,
        "sixMetreCentrePostHits": null,
        "sixMetreCentrePostHitsPerMatch": null,
        "sixMetreCentreShootingAccuracy": 1,
        "sixMetreCentreShootingAccuracyPerMatch": null,
        "sixMetreCentreShots": null,
        "sixMetreCentreShotsPerMatch": null,
        "sixMetreCentreShotsBlocked": null,
        "sixMetreCentreShotsBlockedPerMatch": null,
        "sixMetreCentreShotsOnGoal": null,
        "sixMetreCentreShotsOnGoalPerMatch": null,
        "sixMetreGoalsScored": null,
        "sixMetreGoalsScoredPerMatch": null,
        "sixMetreLeftGoalsScored": null,
        "sixMetreLeftGoalsScoredPerMatch": null,
        "sixMetreLeftMissedShots": null,
        "sixMetreLeftMissedShotsPerMatch": null,
        "sixMetreLeftPostHits": null,
        "sixMetreLeftPostHitsPerMatch": null,
        "sixMetreLeftShootingAccuracy": 1,
        "sixMetreLeftShootingAccuracyPerMatch": null,
        "sixMetreLeftShots": null,
        "sixMetreLeftShotsPerMatch": null,
        "sixMetreLeftShotsBlocked": null,
        "sixMetreLeftShotsBlockedPerMatch": null,
        "sixMetreLeftShotsOnGoal": null,
        "sixMetreLeftShotsOnGoalPerMatch": null,
        "sixMetreMissedShots": null,
        "sixMetreMissedShotsPerMatch": null,
        "sixMetrePostHits": null,
        "sixMetrePostHitsPerMatch": null,
        "sixMetreRightGoalsScored": null,
        "sixMetreRightGoalsScoredPerMatch": null,
        "sixMetreRightMissedShots": null,
        "sixMetreRightMissedShotsPerMatch": null,
        "sixMetreRightPostHits": null,
        "sixMetreRightPostHitsPerMatch": null,
        "sixMetreRightShootingAccuracy": 1,
        "sixMetreRightShootingAccuracyPerMatch": null,
        "sixMetreRightShots": null,
        "sixMetreRightShotsPerMatch": null,
        "sixMetreRightShotsBlocked": null,
        "sixMetreRightShotsBlockedPerMatch": null,
        "sixMetreRightShotsOnGoal": null,
        "sixMetreRightShotsOnGoalPerMatch": null,
        "sixMetreShootingAccuracy": 1,
        "sixMetreShootingAccuracyPerMatch": null,
        "sixMetreShots": null,
        "sixMetreShotsPerMatch": null,
        "sixMetreShotsBlocked": null,
        "sixMetreShotsBlockedPerMatch": null,
        "sixMetreShotsOnGoal": null,
        "sixMetreShotsOnGoalPerMatch": null,
        "speedDistancePerTime": null,
        "speedMax": null,
        "steals": null,
        "stealsPerMatch": null,
        "stopFouls": null,
        "stopFoulsPerMatch": null,
        "stopFoulsDrawn": null,
        "stopFoulsDrawnPerMatch": null,
        "substitutions": null,
        "substitutionsPerMatch": null,
        "suspensions": null,
        "suspensionsPerMatch": null,
        "technicalBallFaults": null,
        "technicalBallFaultsPerMatch": null,
        "technicalFaults": null,
        "technicalFaultsPerMatch": null,
        "technicalRuleFaults": null,
        "technicalRuleFaultsPerMatch": null,
        "timeOnPlayingField": "text",
        "timeBallPossession": "text",
        "timePlayed": null,
        "timePlayedPerMatch": null,
        "turnovers": null,
        "turnoversPerMatch": null,
        "twoMinuteSuspensions": null,
        "twoMinuteSuspensionsPerMatch": null,
        "wingGoalsScored": null,
        "wingGoalsScoredPerMatch": null,
        "wingLeftGoalsScored": null,
        "wingLeftGoalsScoredPerMatch": null,
        "wingLeftMissedShots": null,
        "wingLeftMissedShotsPerMatch": null,
        "wingLeftPostHits": null,
        "wingLeftPostHitsPerMatch": null,
        "wingLeftShootingAccuracy": 1,
        "wingLeftShootingAccuracyPerMatch": null,
        "wingLeftShots": null,
        "wingLeftShotsPerMatch": null,
        "wingLeftShotsBlocked": null,
        "wingLeftShotsBlockedPerMatch": null,
        "wingLeftShotsOnGoal": null,
        "wingLeftShotsOnGoalPerMatch": null,
        "wingMissedShots": null,
        "wingMissedShotsPerMatch": null,
        "wingPostHits": null,
        "wingPostHitsPerMatch": null,
        "wingRightGoalsScored": null,
        "wingRightGoalsScoredPerMatch": null,
        "wingRightMissedShots": null,
        "wingRightMissedShotsPerMatch": null,
        "wingRightPostHits": null,
        "wingRightPostHitsPerMatch": null,
        "wingRightShootingAccuracy": 1,
        "wingRightShootingAccuracyPerMatch": null,
        "wingRightShots": null,
        "wingRightShotsPerMatch": null,
        "wingRightShotsBlocked": null,
        "wingRightShotsBlockedPerMatch": null,
        "wingRightShotsOnGoal": null,
        "wingRightShotsOnGoalPerMatch": null,
        "wingShootingAccuracy": 1,
        "wingShootingAccuracyPerMatch": null,
        "wingShots": null,
        "wingShotsPerMatch": null,
        "wingShotsBlocked": null,
        "wingShotsBlockedPerMatch": null,
        "wingShotsOnGoal": null,
        "wingShotsOnGoalPerMatch": null,
        "wins": null,
        "yellowCards": null,
        "yellowCardsPerMatch": null
      }
    }
  ]
}

Build all competition person leaders (org)

post
/handball/o/{organizationId}/statistics/leaders/in/competitions/build

Build pre-aggregated competition person leaders for all competitions in an organization.

Required scopes
This endpoint requires the following scopes:
  • : Write/Update any data from below the organization
Authorizations
OAuth2clientCredentialsRequired

You can create a JSON Web Token (JWT) using the token API call. Each token is given a set of scopes/permissions. Each endpoint has a scope/permission that it requires to run. If your token does not possess the correct scope then you will be unable to make the API call.

Token URL:
Path parameters
organizationIdstring · min: 5 · max: 5Required

The unique identifier of the organization

Example: b1a23
Query parameters
externalstringOptional

A comma separated list of fields that will instead be interpreted as an externalId. See External Ids for more information.

Example: entityId,personId
fieldsstringOptional

A comma separated list of fields to display. The response will only display these fields. See Partial Response section for more information.

Example: dob,firstName,organization(id),organizations[name], teams[name,details/metrics/*,tags(id)]
hideNullbooleanOptional

Don't display data fields with null values or empty structures

Example: true
includestringOptional

A comma separated list of resource types to include. See Resource Inclusion for more information.

Example: organizations,fixtures,entities
Responses
200

Successful operation

application/json
post/handball/o/{organizationId}/statistics/leaders/in/competitions/build
POST /v1/handball/o/{organizationId}/statistics/leaders/in/competitions/build HTTP/1.1
Host: api.dc.connect.sportradar.com
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
{
  "meta": {
    "version": 1,
    "codeVersion": "d6cd1e2bd19e03a81132a23b2025920577f84e37",
    "code": 200,
    "time": "2018-06-05 23:43:41.227584+00:00",
    "fromCache": false,
    "count": 7,
    "limit": 10,
    "offset": 10,
    "generationTime": 0.011604
  },
  "links": {
    "self": "https://example.com",
    "next": "https://example.com",
    "previous": "https://example.com"
  },
  "included": {
    "resources": {
      "ANY_ADDITIONAL_PROPERTY": "league"
    }
  },
  "data": [
    {
      "personId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
      "person": {
        "resourceType": "persons",
        "id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
      },
      "organizationId": "9",
      "organization": {
        "resourceType": "organizations",
        "id": "9"
      },
      "competitionId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
      "competition": {
        "resourceType": "competitions",
        "id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
      },
      "statistics": {
        "airtimeMax": "text",
        "assists": null,
        "assistsPerMatch": null,
        "backCourtGoalsScored": null,
        "backCourtGoalsScoredPerMatch": null,
        "backCourtMissedShots": null,
        "backCourtMissedShotsPerMatch": null,
        "backCourtPostHits": null,
        "backCourtPostHitsPerMatch": null,
        "backCourtShootingAccuracy": 1,
        "backCourtShootingAccuracyPerMatch": null,
        "backCourtShots": null,
        "backCourtShotsPerMatch": null,
        "backCourtShotsBlocked": null,
        "backCourtShotsBlockedPerMatch": null,
        "backCourtShotsOnGoal": null,
        "backCourtShotsOnGoalPerMatch": null,
        "blocks": null,
        "blocksPerMatch": null,
        "blueCards": null,
        "blueCardsPerMatch": null,
        "breakThroughGoalsScored": null,
        "breakThroughGoalsScoredPerMatch": null,
        "breakThroughMissedShots": null,
        "breakThroughMissedShotsPerMatch": null,
        "breakThroughPostHits": null,
        "breakThroughPostHitsPerMatch": null,
        "breakThroughShootingAccuracy": 1,
        "breakThroughShootingAccuracyPerMatch": null,
        "breakThroughShots": null,
        "breakThroughShotsPerMatch": null,
        "breakThroughShotsBlocked": null,
        "breakThroughShotsBlockedPerMatch": null,
        "breakThroughShotsOnGoal": null,
        "breakThroughShotsOnGoalPerMatch": null,
        "cards": null,
        "cardsPerMatch": null,
        "distanceSpeedCategory1": null,
        "distanceSpeedCategory2": null,
        "distanceSpeedCategory3": null,
        "distanceSpeedCategory4": null,
        "distanceSpeedCategory5": null,
        "distanceTotal": null,
        "draws": null,
        "emptyNetGoalsScored": null,
        "expectedGoals": null,
        "expectedSaves": null,
        "fastBreakGoalsScored": null,
        "fastBreakGoalsScoredPerMatch": null,
        "fastBreakMissedShots": null,
        "fastBreakMissedShotsPerMatch": null,
        "fastBreakPostHits": null,
        "fastBreakPostHitsPerMatch": null,
        "fastBreakShootingAccuracy": 1,
        "fastBreakShootingAccuracyPerMatch": null,
        "fastBreakShots": null,
        "fastBreakShotsPerMatch": null,
        "fastBreakShotsBlocked": null,
        "fastBreakShotsBlockedPerMatch": null,
        "fastBreakShotsOnGoal": null,
        "fastBreakShotsOnGoalPerMatch": null,
        "fieldGoalsScored": null,
        "fieldGoalsScoredPerMatch": null,
        "fieldMissedShots": null,
        "fieldMissedShotsPerMatch": null,
        "fieldPostHits": null,
        "fieldPostHitsPerMatch": null,
        "fieldShootingAccuracy": 1,
        "fieldShootingAccuracyPerMatch": null,
        "fieldShots": null,
        "fieldShotsPerMatch": null,
        "fieldShotsBlocked": null,
        "fieldShotsBlockedPerMatch": null,
        "fieldShotsOnGoal": null,
        "fieldShotsOnGoalPerMatch": null,
        "fouls": null,
        "foulsPerMatch": null,
        "foulsDrawn": null,
        "foulsDrawnPerMatch": null,
        "fourMinuteSuspensions": null,
        "fourMinuteSuspensionsPerMatch": null,
        "games": null,
        "gamesStarted": null,
        "goalKeeperBackCourtGoalsAgainst": null,
        "goalKeeperBackCourtGoalsAgainstPerMatch": null,
        "goalKeeperBackCourtSaveAccuracy": 1,
        "goalKeeperBackCourtSaveAccuracyPerMatch": null,
        "goalKeeperBackCourtShotsAgainst": null,
        "goalKeeperBackCourtShotsAgainstPerMatch": null,
        "goalKeeperBackCourtShotsSaved": null,
        "goalKeeperBackCourtShotsSavedPerMatch": null,
        "goalKeeperBreakThroughGoalsAgainst": null,
        "goalKeeperBreakThroughGoalsAgainstPerMatch": null,
        "goalKeeperBreakThroughSaveAccuracy": 1,
        "goalKeeperBreakThroughSaveAccuracyPerMatch": null,
        "goalKeeperBreakThroughShotsAgainst": null,
        "goalKeeperBreakThroughShotsAgainstPerMatch": null,
        "goalKeeperBreakThroughShotsSaved": null,
        "goalKeeperBreakThroughShotsSavedPerMatch": null,
        "goalKeeperFastBreakGoalsAgainst": null,
        "goalKeeperFastBreakGoalsAgainstPerMatch": null,
        "goalKeeperFastBreakSaveAccuracy": 1,
        "goalKeeperFastBreakSaveAccuracyPerMatch": null,
        "goalKeeperFastBreakShotsAgainst": null,
        "goalKeeperFastBreakShotsAgainstPerMatch": null,
        "goalKeeperFastBreakShotsSaved": null,
        "goalKeeperFastBreakShotsSavedPerMatch": null,
        "goalKeeperFieldGoalsAgainst": null,
        "goalKeeperFieldGoalsAgainstPerMatch": null,
        "goalKeeperFieldSaveAccuracy": 1,
        "goalKeeperFieldSaveAccuracyPerMatch": null,
        "goalKeeperFieldShotsAgainst": null,
        "goalKeeperFieldShotsAgainstPerMatch": null,
        "goalKeeperFieldShotsSaved": null,
        "goalKeeperFieldShotsSavedPerMatch": null,
        "goalKeeperGoalsAgainst": null,
        "goalKeeperGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreCentreGoalsAgainst": null,
        "goalKeeperNineMetreCentreGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreCentreSaveAccuracy": 1,
        "goalKeeperNineMetreCentreSaveAccuracyPerMatch": null,
        "goalKeeperNineMetreCentreShotsAgainst": null,
        "goalKeeperNineMetreCentreShotsAgainstPerMatch": null,
        "goalKeeperNineMetreCentreShotsSaved": null,
        "goalKeeperNineMetreCentreShotsSavedPerMatch": null,
        "goalKeeperNineMetreGoalsAgainst": null,
        "goalKeeperNineMetreGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreLeftGoalsAgainst": null,
        "goalKeeperNineMetreLeftGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreLeftSaveAccuracy": 1,
        "goalKeeperNineMetreLeftSaveAccuracyPerMatch": null,
        "goalKeeperNineMetreLeftShotsAgainst": null,
        "goalKeeperNineMetreLeftShotsAgainstPerMatch": null,
        "goalKeeperNineMetreLeftShotsSaved": null,
        "goalKeeperNineMetreLeftShotsSavedPerMatch": null,
        "goalKeeperNineMetreRightGoalsAgainst": null,
        "goalKeeperNineMetreRightGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreRightSaveAccuracy": 1,
        "goalKeeperNineMetreRightSaveAccuracyPerMatch": null,
        "goalKeeperNineMetreRightShotsAgainst": null,
        "goalKeeperNineMetreRightShotsAgainstPerMatch": null,
        "goalKeeperNineMetreRightShotsSaved": null,
        "goalKeeperNineMetreRightShotsSavedPerMatch": null,
        "goalKeeperNineMetreSaveAccuracy": 1,
        "goalKeeperNineMetreSaveAccuracyPerMatch": null,
        "goalKeeperNineMetreShotsAgainst": null,
        "goalKeeperNineMetreShotsAgainstPerMatch": null,
        "goalKeeperNineMetreShotsSaved": null,
        "goalKeeperNineMetreShotsSavedPerMatch": null,
        "goalKeeperPivotGoalsAgainst": null,
        "goalKeeperPivotGoalsAgainstPerMatch": null,
        "goalKeeperPivotSaveAccuracy": 1,
        "goalKeeperPivotSaveAccuracyPerMatch": null,
        "goalKeeperPivotShotsAgainst": null,
        "goalKeeperPivotShotsAgainstPerMatch": null,
        "goalKeeperPivotShotsSaved": null,
        "goalKeeperPivotShotsSavedPerMatch": null,
        "goalKeeperSaveAccuracy": 1,
        "goalKeeperSaveAccuracyPerMatch": null,
        "goalKeeperSecondsPlayed": null,
        "goalKeeperSecondsPlayedPerMatch": null,
        "goalKeeperSevenMetreGoalsAgainst": null,
        "goalKeeperSevenMetreGoalsAgainstPerMatch": null,
        "goalKeeperSevenMetreSaveAccuracy": 1,
        "goalKeeperSevenMetreSaveAccuracyPerMatch": null,
        "goalKeeperSevenMetreShotsAgainst": null,
        "goalKeeperSevenMetreShotsAgainstPerMatch": null,
        "goalKeeperSevenMetreShotsSaved": null,
        "goalKeeperSevenMetreShotsSavedPerMatch": null,
        "goalKeeperShotsAgainst": null,
        "goalKeeperShotsAgainstPerMatch": null,
        "goalKeeperShotsPerGoalsAgainst": null,
        "goalKeeperShotsSaved": null,
        "goalKeeperShotsSavedPerMatch": null,
        "goalKeeperSixMetreCentreGoalsAgainst": null,
        "goalKeeperSixMetreCentreGoalsAgainstPerMatch": null,
        "goalKeeperSixMetreCentreSaveAccuracy": 1,
        "goalKeeperSixMetreCentreSaveAccuracyPerMatch": null,
        "goalKeeperSixMetreCentreShotsAgainst": null,
        "goalKeeperSixMetreCentreShotsAgainstPerMatch": null,
        "goalKeeperSixMetreCentreShotsSaved": null,
        "goalKeeperSixMetreCentreShotsSavedPerMatch": null,
        "goalKeeperSixMetreGoalsAgainst": null,
        "goalKeeperSixMetreGoalsAgainstPerMatch": null,
        "goalKeeperSixMetreLeftGoalsAgainst": null,
        "goalKeeperSixMetreLeftGoalsAgainstPerMatch": null,
        "goalKeeperSixMetreLeftSaveAccuracy": 1,
        "goalKeeperSixMetreLeftSaveAccuracyPerMatch": null,
        "goalKeeperSixMetreLeftShotsAgainst": null,
        "goalKeeperSixMetreLeftShotsAgainstPerMatch": null,
        "goalKeeperSixMetreLeftShotsSaved": null,
        "goalKeeperSixMetreLeftShotsSavedPerMatch": null,
        "goalKeeperSixMetreRightGoalsAgainst": null,
        "goalKeeperSixMetreRightGoalsAgainstPerMatch": null,
        "goalKeeperSixMetreRightSaveAccuracy": 1,
        "goalKeeperSixMetreRightSaveAccuracyPerMatch": null,
        "goalKeeperSixMetreRightShotsAgainst": null,
        "goalKeeperSixMetreRightShotsAgainstPerMatch": null,
        "goalKeeperSixMetreRightShotsSaved": null,
        "goalKeeperSixMetreRightShotsSavedPerMatch": null,
        "goalKeeperSixMetreSaveAccuracy": 1,
        "goalKeeperSixMetreSaveAccuracyPerMatch": null,
        "goalKeeperSixMetreShotsAgainst": null,
        "goalKeeperSixMetreShotsAgainstPerMatch": null,
        "goalKeeperSixMetreShotsSaved": null,
        "goalKeeperSixMetreShotsSavedPerMatch": null,
        "goalKeeperWingGoalsAgainst": null,
        "goalKeeperWingGoalsAgainstPerMatch": null,
        "goalKeeperWingLeftGoalsAgainst": null,
        "goalKeeperWingLeftGoalsAgainstPerMatch": null,
        "goalKeeperWingLeftSaveAccuracy": 1,
        "goalKeeperWingLeftSaveAccuracyPerMatch": null,
        "goalKeeperWingLeftShotsAgainst": null,
        "goalKeeperWingLeftShotsAgainstPerMatch": null,
        "goalKeeperWingLeftShotsSaved": null,
        "goalKeeperWingLeftShotsSavedPerMatch": null,
        "goalKeeperWingRightGoalsAgainst": null,
        "goalKeeperWingRightGoalsAgainstPerMatch": null,
        "goalKeeperWingRightSaveAccuracy": 1,
        "goalKeeperWingRightSaveAccuracyPerMatch": null,
        "goalKeeperWingRightShotsAgainst": null,
        "goalKeeperWingRightShotsAgainstPerMatch": null,
        "goalKeeperWingRightShotsSaved": null,
        "goalKeeperWingRightShotsSavedPerMatch": null,
        "goalKeeperWingSaveAccuracy": 1,
        "goalKeeperWingSaveAccuracyPerMatch": null,
        "goalKeeperWingShotsAgainst": null,
        "goalKeeperWingShotsAgainstPerMatch": null,
        "goalKeeperWingShotsSaved": null,
        "goalKeeperWingShotsSavedPerMatch": null,
        "goalsScored": null,
        "goalsScoredPerMatch": null,
        "handballPerformanceIndex": null,
        "losses": null,
        "matchesPlayed": null,
        "minutes": "text",
        "minutesPerMatch": "text",
        "missedShots": null,
        "missedShotsPerMatch": null,
        "nineMetreCentreGoalsScored": null,
        "nineMetreCentreGoalsScoredPerMatch": null,
        "nineMetreCentreMissedShots": null,
        "nineMetreCentreMissedShotsPerMatch": null,
        "nineMetreCentrePostHits": null,
        "nineMetreCentrePostHitsPerMatch": null,
        "nineMetreCentreShootingAccuracy": 1,
        "nineMetreCentreShootingAccuracyPerMatch": null,
        "nineMetreCentreShots": null,
        "nineMetreCentreShotsPerMatch": null,
        "nineMetreCentreShotsBlocked": null,
        "nineMetreCentreShotsBlockedPerMatch": null,
[...]
